<?php 
/**
* documentos.php
*
* documentos.php se incorpora en la carpeta raiz en tanto resulta el punto inicial del mdulo 
* de gestin y archivo de documentacin
* contiene y coordina aplicaciones especficas para gestinar documentacin.
* 
* @package    	TReCC(tm) paneldecontrol.
* @subpackage 	documentos
* @author     	TReCC SA
* @author     	<mario@trecc.com.ar> <trecc@trecc.com.ar>
* @author    	www.trecc.com.ar  
* @copyright	2013-2015 TReCC SA
* @license    	https://www.gnu.org/licenses/agpl-3.0-standalone.html GNU AFFERO GENERAL PUBLIC LICENSE, version 3 (agpl-3.0)
* Este archivo es parte de TReCC(tm) paneldecontrol y de sus proyectos hermanos: baseobra(tm), TReCC(tm) intraTReCC  y TReCC(tm) Procesos Participativos Urbanos.
* Este archivo es software libre: tu puedes redistriburlo 
* y/o modificarlo bajo los trminos de la "GNU AFero General Public License version 3" 
* publicada por la Free Software Foundation
* 
* Este archivo es distribuido por si mismo y dentro de sus proyectos 
* con el objetivo de ser til, eficiente, predecible y transparente
* pero SIN NIGUNA GARANTA; sin siquiera la garanta implcita de
* CAPACIDAD DE MERCANTILIZACIN o utilidad para un propsito particular.
* Consulte la "GNU General Public License" para ms detalles.
* 
* Si usted no cuenta con una copia de dicha licencia puede encontrarla aqu: <http://www.gnu.org/licenses/>.
*/


 //if($_SERVER[SERVER_ADDR]=='192.168.0.252')ini_set('display_errors', '1');ini_set('display_startup_errors', '1');ini_set('suhosin.disable.display_errors','0'); error_reporting(-1);/* verificacin de seguridad */
	include ('./includes/header.php');
	$UsuarioI = $_SESSION['panelcontrol']->USUARIO;
	if($UsuarioI==""){header('Location: ./login.php');}
	$PanelI = $_SESSION['panelcontrol']->PANELI;
	$Base = $_SESSION['panelcontrol']->DATABASE_NAME;
	$Conec1 = $_SESSION['panelcontrol']->Conec1;
		
	$query="SELECT * FROM paneles LEFT JOIN accesos ON accesos.id_paneles = paneles.id WHERE paneles.id = '$PanelI' AND accesos.id_usuario='$UsuarioI'";
	$ConPan = mysql($Base, $query, $_SESSION['panelcontrol']->Conec1);/* buscar el panel activo */
	if(mysql_num_rows($ConPan)<1){header('Location: ./listado.php');}/* seguridad: si no hay accesos habilitados para este usuario en el panel bloquea el acceso */	
	
	$PanelN = mysql_result($ConPan,0,'Nombre');	/* nombre del panel activo */
	$PanelD = mysql_result($ConPan,0,'Descripcion'); /* descripcin del panel activo */
	$_SESSION['PanelI'] = $PanelI;
	
	
	
/* FIN verificacin de seguridad */


// carga funcin de consulta de documentos: function documentoconsulta 
	include("./documentos_consulta.php");
	$HabilitadoEdicion='no'; //por defecto no se permite la edicion hasta verificar el acceso del usuario para este modulo

// carga usuario y niveles de aceso
	include ('./registrousuario.php');//buscar el usuario activo.	
	foreach($Usuario['Acc'] as $g => $nivel){
		//echo $g.$nivel;
		if($nivel=='editor'||$nivel=='administrador'){
			$HabilitadoEdicion='si';
		}elseif($nivel=='relevador'){
			header('location: ./inicio.php');
		}elseif($nivel=='visitante'||$nivel=='auditor'){
			$HabilitadoEdicion='no';
		}
	}	
	
	$Id = $_GET['id'];
	
//medicion de rendimiento lamp
	$starttime = microtime(true);

// filtro de representacin restringe documentos visulazados, no altera datos estadistitico y de agregacin 
	$FILTRO=isset($_GET['filtro'])?$_GET['filtro']:'';
	$Comunicacionfiltro=isset($_GET['comunicacion'])?$_GET['comunicacion']:'';
		
// filtro temporal de representacin restringe documentos visulazados, no altera datos estadistitico y de agregacin 	
	$fechadesde_a=isset($_GET['fechadesde_a'])?str_pad($_GET['fechadesde_a'], 4, "0", STR_PAD_LEFT):'0000';
	$fechadesde_m=isset($_GET['fechadesde_m'])?str_pad($_GET['fechadesde_m'], 2, "0", STR_PAD_LEFT):'00';
	$fechadesde_d=isset($_GET['fechadesde_d'])?str_pad($_GET['fechadesde_d'], 2, "0", STR_PAD_LEFT):'00';
	if($fechadesde_a!='0000'&&$fechadesde_m!='00'&&$fechadesde_d!='00'){
		$FILTROFECHAD=$fechadesde_a."-".$fechadesde_m."-".$fechadesde_d;
	}else{
		$FILTROFECHAD='';
	}
	$fechahasta_a=isset($_GET['fechahasta_a'])?str_pad($_GET['fechahasta_a'], 4, "0", STR_PAD_LEFT):'0000';
	$fechahasta_m=isset($_GET['fechahasta_m'])?str_pad($_GET['fechahasta_m'], 2, "0", STR_PAD_LEFT):'00';
	$fechahasta_d=isset($_GET['fechahasta_d'])?str_pad($_GET['fechahasta_d'], 2, "0", STR_PAD_LEFT):'00';
	if($fechahasta_a!='0000'&&$fechahasta_m!='00'&&$fechahasta_d!='00'){
		$FILTROFECHAH=$fechahasta_a."-".$fechahasta_m."-".$fechahasta_d;
	}else{	
		$FILTROFECHAH='';
	}


// define el modo de representacin: gestin o reporte de visados
	if(isset($_GET['modo'])){
		
		$MODO = $_GET['modo'];
		if(isset($_GET['modoreportevisados'])){
			$MODOREPORTEIDVISADOS=$_GET['modoreportevisados'];
			$VERSIONES=$_GET['versiones'];
			if($VERSIONES==''){$VERSIONES='UltimasVersiones';}
		}
	}else{
		$MODO = 'gestion';
	}

// carga configuracin del panel y datos 	
	$Consultaconfig = mysql_query("SELECT * FROM configuracion WHERE id_p_paneles_id_nombre='$PanelI'",$Conec1);
	echo mysql_error();
	$config = mysql_fetch_assoc($Consultaconfig);		
		
	$Hoy_a = date("Y");
	$Hoy_m = date("m");	
	$Hoy_d = date("d");
	$Hoy = $Hoy_a."-".$Hoy_m."-".$Hoy_d;	
	
	$Tabla = "DOCdocumento";
	

//medicion rendimiento lamp
	$time = microtime(true);
	$duration = substr(($time - $starttime),0,6);
	$_SESSION['DEBUG']['mensajes'][]= "T funcion consulta:<br> " .$duration. "s. (ac: ".$duration.")";
	
	$REGET='';
	foreach($_GET as $var => $val){
		if(is_array($val)){
			foreach($val as $vr => $vl){
				$REGET.=$var."[".$vr."]=".$vl."&";
			}
		}else{
			$REGET.=$var."=".$val."&";
		}
	}
	$REGET=substr($REGET,0,-1);
	
	$query="
		SELECT
			*
			FROM
				DOCvisados
			WHERE id_p_paneles_id_nombre = '$PanelI'
	";
	$Consulta=mysql_query($query,$Conec1);
	while($row=mysql_fetch_assoc($Consulta)){
		$VISADOSDISPONIBLES[$row['id']]=$row;
	}
//echo "<pre>";print_r($_SESSION['preferencias']);echo "</pre>";
?>
<head>
	<title>Panel de control</title>
	<link rel="stylesheet" type="text/css" href="./css/panelbase.css">
	<link rel="stylesheet" type="text/css" href="./css/documentos.css">
	<link rel="stylesheet" type="text/css" href="./css/documentos_form.css">	
	<link rel="stylesheet" type="text/css" href="./css/objetoscomunes.css">	
	<?php 
	include("./includes/meta.php");
	?>

	<style type="text/css">
	
	</style>
</head>
<body>

<?php 

	
if($_GET['modo']!='resumen'){

insertarmenu();

	if($MODO=='gestion'){
		echo"<div class='recuadros' id='recuadro'>Seleccione una versin <div class='version enevaluacion' style='width:8px;height:7px;'></div> para visualiar su informacin asociada. <br>O ctrl+<div class='version enevaluacion' style='width:8px;height:7px;'></div> para una seleccin mltiple</div>";
		echo "<iframe class='recuadros' id='recuadro2' src='./agrega_fregistroarchivo.php'></iframe>";		
		echo "<iframe class='recuadros' id='recuadro3' src='./agrega_fvisados.php'></iframe>";
		if($HabilitadoEdicion=='si'){
		echo "<div class='recuadros' id='recuadro4'>Seleccione un documento <div class='activo selector'></div> para visualizar su informacin asociada. <br>Ctrl+<div class='activo selector'></div> para una seleccin mltiple. <br>O shift+<div class='activo selector'></div> para una seleccin continua.</div>";
		echo "<iframe class='recuadros' id='recuadro5' name='recuadro5'></iframe>";		
		}
	}
		
	$query="
		SELECT `DOCarchivosBolsos`.`id`,
		    `DOCarchivosBolsos`.`id_p_paneles_id_nombre`,
		    `DOCarchivosBolsos`.`nombre`,
		    `DOCarchivosBolsos`.`prefijo`,
		    `DOCarchivosBolsos`.`nuevodoc`,
		    `DOCarchivosBolsos`.`nuevaver`,
		    `DOCarchivosBolsos`.`zz_AUTOPANEL`,
		    `DOCarchivosBolsos`.`id_p_grupos_id_nombre_tipoa`,
		    `DOCarchivosBolsos`.`id_p_grupos_id_nombre_tipob`,
		    `DOCarchivosBolsos`.`usaTipologia`,
		    `DOCarchivosBolsos`.`usaRubro`,
		    `DOCarchivosBolsos`.`usaSector`,
		    `DOCarchivosBolsos`.`FI_archivomasivo`
		FROM `paneles`.`DOCarchivosBolsos`
		WHERE id_p_paneles_id_nombre = '$PanelI'
	";
	$bolsos=mysql_query($query,$Conec1);
	echo mysql_error($Conec1);
	while($row=mysql_fetch_assoc($bolsos)){
		$Bolsos[$row['id']]=$row;
	}
	
	$query="
		SELECT
			`DOCarchivosBolsoCandidatos`.`id`,
		    `DOCarchivosBolsoCandidatos`.`FI_archivo`,
		    `DOCarchivosBolsoCandidatos`.`id_p_DOCdocumento`,
		    `DOCarchivosBolsoCandidatos`.`validado`,
		    `DOCarchivosBolsoCandidatos`.`id_p_DOCarchivosBolsos`,
		    `DOCarchivosBolsoCandidatos`.`id_p_DOCversion`,
		    `DOCarchivosBolsoCandidatos`.`zz_terminado`
		FROM `paneles`.`DOCarchivosBolsoCandidatos`
	";
	
	$candidatos=mysql_query($query,$Conec1);
	echo mysql_error($Conec1);
	while($row=mysql_fetch_assoc($candidatos)){
		if($row['zz_terminado']!='1'){
			$Bolsos[$row['id_p_DOCarchivosBolsos']]['pendientes']++;
			echo "<br>".$row['FI_archivo'];
		}
		$Bolsos[$row['id_p_DOCarchivosBolsos']]['candidatos']++;
	}

?>			
					
	<div id="pageborde">
		<div id="page">
			<h1>Gestor de documentos de obra</h1>			
			
			<?php
			if($HabilitadoEdicion=='si'){
				echo "<a class='linkppal' href='./agrega_f.php?tabla=$Tabla&salida=documentos'>agregar documento</a>";
				echo "<a class='linkppal' href='./agrega_f.php?tabla=DOCarchivosBolsos&accion=agrega&pathFI_archivomasivo=documentacion/NID&salida=documentos'>cargar masivamente archivos pdf comprimidos</a>";
				foreach($Bolsos as $bid => $dato){
					if($dato['candidatos']==0||$dato['pendientes']>0&&$bid>0){			
						echo "<a class='linkppal' href='./agrega_f.php?tabla=DOCarchivosBolsos&accion=cambia&id=$bid&pathFI_archivomasivo=documentacion/bolso$bid&salida=documentos'>ajustar grupos ".$dato['nombre']."</a>";			
					
						if($dato['FI_archivomasivo']!=''){
							echo "<a class='linkppal' href='./documentos_Bolso_Ordenador.php?id=$bid'>ordenar grupo ".$dato['nombre']."</a>";
						}	
					}	
				}					
			}

		
			if($MODO=='reportevisado'){		
				$Contenido =  documentoconsultavisado($MODOREPORTEIDVISADOS,$VERSIONES);
				//echo "<pre>";print_r($Contenido);echo "</pre>";
				if($VERSIONES == 'TodasLasVersiones'){
					echo "<a class='linkppal' href='./documentos.php?".str_replace('versiones=TodasLasVersiones','versiones=',$REGET)."'>ver solo las ltimas versiones con visados</a>";						
				}else{
					echo "<a class='linkppal' href='./documentos.php?".str_replace('versiones='.$_GET['versiones'],'',$REGET)."&versiones=TodasLasVersiones'>ver todas las versiones con visados</a>";						
				}
				echo "<a class='linkppal' href='./documentos.php?".str_replace('modo=reportevisado','',$REGET)."&modo=gestion'>ver modo gestin</a>";				
			}elseif($MODO=='gestion'){
				// carga consulta en la variable array: $Contenido 	
				$Contenido =  documentoconsulta();
				foreach($VISADOSDISPONIBLES as $idvisado => $visado){
				?>	
				<a class='linkppal' href='./documentos.php?<?php echo str_replace('modo=gestion','',$REGET);?>&modo=reportevisado&modoreportevisados[]=<?php echo $idvisado;?>'>ver modo reporte visado: <?php echo $visado['nombre'];?></a>	
				<?php
				}
			}elseif($MODO=='resumen'){
				$Contenido =  documentoconsulta();
			}
	
			
			//elimina planos del array cuando no cumplen con las condiciones de filtro
			if($Comunicacionfiltro!=''){
				Foreach($Contenido as $idplano => $Arrplano){
					$Comunicacionfiltroestado='pendiente';
					foreach ($Arrplano as $nver => $ver ){	
						if(
							$Comunicacionfiltro==$ver['presenta']['id']
							||$Comunicacionfiltro==$ver['aprueba']['id']
							||$Comunicacionfiltro==$ver['rechaza']['id']
							||$Comunicacionfiltro==$ver['anula']['id']
						){
							$Comunicacionfiltroestado='superado';
							$Contenido[$idplano][$nver]['extraclase']='resaltado';
						}
					}
					
					if($Comunicacionfiltroestado!='superado'){
						unset($Contenido[$idplano]);
					}
				}
			}
			
			Foreach($Contenido as $idplano => $Arrplano){
				$Esc[$Arrplano['00']['escalaID']]=$Arrplano['00']['escala'];
				$Pla[$Arrplano['00']['plantaID']]=$Arrplano['00']['planta'];	
				$Rub[$Arrplano['00']['rubroID']]=$Arrplano['00']['rubro'];		
				$Sec[$Arrplano['00']['sectorID']]=$Arrplano['00']['sector'];
				$Tip[$Arrplano['00']['tipologiaID']]=$Arrplano['00']['tipologia'];	
				
			
				if($Arrplano['00']['grupoa']['codigo']!=''){
					$GrA[$Arrplano['00']['grupoa']['id']]=$Arrplano['00']['grupoa']['codigo'];						
				}else{
					$GrA[$Arrplano['00']['grupoa']['id']]=$Arrplano['00']['grupoa']['nombre'];
				}
				if($Arrplano['00']['grupob']['codigo']!=''){
					$GrB[$Arrplano['00']['grupob']['id']]=$Arrplano['00']['grupob']['codigo'];						
				}else{
					$GrB[$Arrplano['00']['grupob']['id']]=$Arrplano['00']['grupob']['nombre'];
				}
				
			}				

	$filtros[]='estado';
	$filtros[]='anulado';
	$filtros[]='adjuntos';	
	$filtros[]='grupoa';
	$filtros[]='grupob';	
	$filtros[]='orden1';
	$filtros[]='orden2';
	$filtros[]='orden3';
	$filtrodefaults['estado']='todas';
	$filtrodefaults['anulado']='todas';
	$filtrodefaults['adjuntos']='todas';
	$filtrodefaults['grupoa']='todas';
	$filtrodefaults['grupob']='todas';
	

	
			echo "<div id='contenidoextenso'>";		
				if($MODO=='gestion'){
										
					foreach($filtros as $f){
						$prefCampo="DOCdocumentos$f";
						
						if($_POST[$f]==''){
							if($_SESSION['preferencias'][$PanelI][$prefCampo]!=''){
								$fv=$_SESSION['preferencias'][$PanelI][$prefCampo];
							}else{
								$fv=$filtrodefaults[$f];
							}
						}else{
							$fv=$_POST[$f];
						}		
						$ceck[$f."-".$fv]="checked='checked'";
						$selec[$f."-".$fv]="selected='selected'";			
						if($fv!=$_SESSION['preferencias'][$PanelI][$prefCampo]){
							$reset[$prefCampo]=$fv;
						}
						$filtros[$f]=$fv;
					}
		
					
					if($reset!=''){
						//print_r($reset);
						include_once('./includes/preferencias.php');
						PREFactualizar($UsuarioI,$PanelI,$reset);
					}
					
					
					$filtrados=0;
					//iteracin para filtrado
					Foreach($Contenido as $idplano => $Arrplano){
						if(
							$filtros['estado']!='todas'
							&&$filtros['estado']!=''
							&&$filtros['estado']!=$Arrplano['00']['estadob']
						){
								unset($Contenido[$idplano]);
								$filtrados++;
						}elseif(
							$filtros['anulado']!='todas'
							&&$filtros['anulado']!=''
							&&$filtros['anulado']=='no anulados'
							&&$Arrplano['00']['estado']=='anulada'
						){	
							unset($Contenido[$idplano]);
							$filtrados++;
						}elseif(
							$filtros['anulado']!='todas'
							&&$filtros['anulado']!=''
							&&$filtros['anulado']=='anulados'
							&&$Arrplano['00']['estado']!='anulada'
						){	
							unset($Contenido[$idplano]);
							$filtrados++;
						}elseif(
							$filtros['adjuntos']!='todas'
							&&$filtros['adjuntos']!=''
							&&$filtros['adjuntos']=='sinadjuntos'
							&&count($Arrplano['00']['ultimaadjuntos'])>0
						){
							unset($Contenido[$idplano]);
							$filtrados++;							
						}elseif(
							$filtros['adjuntos']!='todas'
							&&$filtros['adjuntos']!=''
							&&$filtros['adjuntos']=='conadjuntos'
							&&count($Arrplano['00']['ultimaadjuntos'])==0
						){
							unset($Contenido[$idplano]);
							$filtrados++;								
						}elseif(
							$filtros['grupoa']!='todas'
							&&$filtros['grupoa']!=''
							&&$filtros['grupoa']!=$Arrplano['00']['grupoa']['nombre']
							&&$filtros['grupoa']!=$Arrplano['00']['grupoa']['codigo']
						){
							unset($Contenido[$idplano]);
							$filtrados++;	
						}elseif(
							$filtros['grupob']!='todas'
							&&$filtros['grupoa']!=''
							&&$filtros['grupob']!=$Arrplano['00']['grupob']['nombre']
							&&$filtros['grupob']!=$Arrplano['00']['grupob']['codigo']
						){
							unset($Contenido[$idplano]);
							$filtrados++;	
						}	
							
					}
if(
	$_POST['orden1']!=''
	||$_POST['orden3']!=''
	||$_POST['orden3']!=''
	){
//Crea arrays auxiliares para reordenar el array de documentos de acuerdo a sus definiciones
	foreach($Contenido as $idplano => $ver){
		$OrdenA[]=$ver['00']['grupoa']['codigo'];
		$OrdenB[]=$ver['00']['grupob']['codigo'];		
		$Orden1[]=$ver['00'][$_POST['orden1']];
		$Orden2[]=$ver['00'][$_POST['orden2']];
		$Orden3[]=$ver['00'][$_POST['orden3']];
				
	}
	rendimiento_checkpoint('iteracion arrays 3/4: ',__DIR__,__FILE__,__LINE__);//medicion rendimiento lamp
	
	//reordena el array de documentos
	array_multisort(
		$OrdenA, SORT_ASC,	
		$OrdenB, SORT_ASC,	
		$Orden1, SORT_ASC,	
		$Orden2, SORT_ASC,	
		$Orden3, SORT_ASC,
	    $Contenido
	);
				
	// worakround para recuperar el idex perdido	

	foreach($Contenido as $cont){
		$ContenidoOrdenado[$cont['00']['idplano']]=$cont;
	}	
	$Contenido = $ContenidoOrdenado;				
	rendimiento_checkpoint('reorden arrays: ',__DIR__,__FILE__,__LINE__);//medicion rendimiento lamp	

}
		
		
		
		if($_GET['comunicacion']>0){
			echo '<div class="fila filtro">';
			echo "<h4>";
			echo "se muestran solo los documentos vinculados con la comunicacion <div style='display:inline-block;' class='COMcomunicacion'>".$_GET['comunicacion']."</div> ";
			echo "<a href='./documentos.php'>mostrar todo</a>";
			echo "</h4>";
			
			echo "</div>";
		}

?>
				<div class="fila filtro">
					
					
					<form action='' method='post'>
						<div>
						<input type='submit' value='mostrar'><br>filtrado: <?php echo $filtrados;?>
						</div>
						
						
						
							<?php $campo='estado';
							echo "<div class='F$campo' campo='$campo'>";
								$valor='todas'; 
								echo "<label class='corto'><input type='radio' name='$campo' value='$valor' ".$ceck[$campo.'-'.$valor]."><span onclick='toogle(this);'>todo</span></label>";
								$valor='programada';
								echo "<label class='mini'><input type='radio' name='$campo' value='$valor' ".$ceck[$campo.'-'.$valor]."><span class='$valor' onclick='toogle(this);'>prog</span></label>";
								$valor='enevaluacion';
								echo "<label class='mini'><input type='radio' name='$campo' value='$valor' ".$ceck[$campo.'-'.$valor]."><span class='$valor' onclick='toogle(this);'>eval</span></label>";	
								echo "<br>";
								$valor='aprobada';
								echo "<label class='mini'><input type='radio' name='$campo' value='$valor' ".$ceck[$campo.'-'.$valor]."><span class='$valor' onclick='toogle(this);'>aprob</span></label>";	
								$valor='rechazada';
								echo "<label class='mini'><input type='radio' name='$campo' value='$valor' ".$ceck[$campo.'-'.$valor]."><span class='$valor' onclick='toogle(this);'>a rev</span></label>";																						
							echo "</div>";
							

							$campo='anulado';
							echo "<div class='F$campo' campo='$campo'>";
								$valor='todas'; 
								echo "<label class='corto'><input type='radio' name='$campo' value='$valor' ".$ceck[$campo.'-'.$valor]."><span onclick='toogle(this);'>todo</span></label>";
								$valor='no anulados';
								echo "<label class='largo'><input type='radio' name='$campo' value='$valor' ".$ceck[$campo.'-'.$valor]."><span class='$valor' onclick='toogle(this);'>$valor</span></label>";
								$valor='anulados';
								echo "<br><label class='largo'><input type='radio' name='$campo' value='$valor' ".$ceck[$campo.'-'.$valor]."><span class='$valor' onclick='toogle(this);'>$valor</span></label>";	
							echo "</div>";
							
							$campo='adjuntos';
							echo "<div class='F$campo' campo='$campo'>";
								$valor='todas'; 
								echo "<label class='corto'><input type='radio' name='$campo' value='$valor' ".$ceck[$campo.'-'.$valor]."><span onclick='toogle(this);'>todo</span></label>";
								$valor='conadjuntos';
								echo "<label class='largo'><input type='radio' name='$campo' value='$valor' ".$ceck[$campo.'-'.$valor]."><span title='con adjuntos en la ltima versin'  class='$valor' onclick='toogle(this);'>c/ adjuntos</span></label>";
								$valor='sinadjuntos';
								echo "<br><label class='largo'><input type='radio' name='$campo' value='$valor' ".$ceck[$campo.'-'.$valor]."><span title='sin adjuntos en la ltima versin' class='$valor' onclick='toogle(this);'>s/ adjuntos</span></label>";	
							echo "</div>";
							?>							
						
							
						<?php
						$campo='grupoa';
						
						echo "<div class='F$campo' campo='$campo'>";
						if(count($GrA)<4){	
								$valor='todas';
								echo "
								<label class='corto'>
									<input type='radio' name='$campo' value='todas' ".$ceck[$campo.'-'.$valor]."><span onclick='toogle(this);'>todo</span>
								</label>";
							foreach($GrA as $grupoid => $nom){
								if($grupoid==''){
									$nombre = "-x-";
									$class= 'alerta';
								}else{
									$nombre = $nom;
									$class= '';
								}
								$valor=$nombre;
								echo "<label class='corto'><input type='radio' name='$campo' value='$nom' ".$ceck[$campo.'-'.$valor].">";
									echo "<span class='$class' onclick='toogle(this);'>";
									echo substr($nombre,0,4).' '.substr($nombre,4,4);
									echo "</span>";
								echo "</label>";    								
							}
						}else{
							echo "filtro: 
								<select name='$campo'>
								<option value='todas'>-todas-</option>
								";
								
								foreach($GrA as $grupoid => $nom){
									if($grupoid==''){
										$nombre = "-x-";
										$class= 'alerta';
									}else{
										$nombre = $nom;
										$class= '';
									}
									$valor=$nombre;
									echo "<option class='$class' value='".$grupoid."' ".$selec[$campo.'-'.$valor].">".$nombre."</option>";
									
								}	
							echo "</select>";
						}
						?>
							
						</div>	

					
						<?php
						
						$campo='grupob';
						echo "<div class='F$campo' campo='$campo'>";
						if(count($GrB)<4){
							$valor='todas';	
							echo "
								<label class='corto'>
									<input type='radio' name='$campo' value='todas' ".$ceck[$campo.'-'.$valor]."><span onclick='toogle(this);'>todo</span>
								</label>";
							foreach($GrB as $grupoid => $nom){
								if($grupoid==''){
									$nombre = "-x-";
									$class= 'alerta';
								}else{
									$nombre = $nom;
									$class='';
								}
								$valor=$nombre;
								echo "<label class='corto'><input type='radio' name='$campo' value='$nom' ".$ceck[$campo.'-'.$valor].">";
									echo "<span class='$class' onclick='toogle(this);'>";
									echo substr($nombre,0,4).' '.substr($nombre,4,4);
									echo "</span>";
								echo "</label>";    
								
							}
						}else{
							echo "<span>filtro:</span> 
								<select name='$campo'>
								<option value='todas'>-todas-</option>
								";
								foreach($GrB as $grupoid => $nom){
									if($grupoid==''){
										$nombre = "-x-";
										$class= 'alerta';
									}else{
										$nombre = $nom;
										$class='';
									}
									$valor=$nombre;
									echo "<option class='$class' value='".$grupoid."' ".$selec[$campo.'-'.$valor].">".$nombre."</option>";
								
								}	
							echo "</select>";
						}	
						$criteriosdeorden['sector']='Sect';
						$criteriosdeorden['planta']='Planta';		
						$criteriosdeorden['numero']='Documento Nmero';	
						$criteriosdeorden['nombre']='Nombre del Documento';	
						$criteriosdeorden['escala']='escala';	
						$criteriosdeorden['rubro']='rubro';	
						$criteriosdeorden['tipologia']='tipo';	
						$criteriosdeorden['estado']='estado';	
						$criteriosdeorden['desde']='desde';	
						$criteriosdeorden['ultimaver']='versiones';												
									
						?>	
						</div>	
			
							<?php
							$campo='orden1';
							echo "<div class='O$campo' campo='$campo'>";
							echo "
							ord 1:
							<select name='$campo'>";		
								echo "<option value=''>-elegir-</option>";			
								foreach($criteriosdeorden as $k => $c){
									echo "
									<option ".$selec[$campo.'-'.$k]." value='$k'>$c</option>
									";
								}
							echo "</select>";
							echo "</div>";
					
							$campo='orden2';
							echo "<div class='O$campo' campo='$campo'>";
							echo "
							ord 2:
							<select name='$campo'>";	
								echo "<option value=''>-elegir-</option>";							
								foreach($criteriosdeorden as $k => $c){
									echo "
									<option ".$selec[$campo.'-'.$k]." value='$k'>$c</option>
									";
								}
							echo "</select>";
							echo "</div>";
				
							$campo='orden3';
							echo "<div class='O$campo' campo='$campo'>";
							echo "
							ord 3:
							<select name='$campo'>";	
							echo "<option value=''>-elegir-</option>";							
								foreach($criteriosdeorden as $k => $c){
									echo "
									<option ".$selec[$campo.'-'.$k]." value='$k'>$c</option>
									";
								}
							echo "</select>";
							echo "</div>";
							
						
							?>					
							
					</form>
				</div>
				<?php
				if($HabilitadoEdicion=='si'){
					echo "<div class='fila' title='agrega documentos sin refrescar el listado, parmitiendo una carga ms veloz.'><a onclick='this.parentNode.nextSibling.style.display=\"block\";'>agregar documento rpido >></a></div>";				
					echo "<form id='formulario' target='recuadro5' style='display:none;' class='formulario' action='./agregamini.php' method='POST'>";	
					echo"<input type='hidden' name='tabla' value='DOCdocumento'>";
					echo"<input type='hidden' name='id_p_paneles_id_nombre' value='$PanelI'>";
					echo "<label class='medio'>";
						echo "<div class='dia'>";
							echo "<select class='campo' name='id_p_DOCdef_id_nombre_tipo_sector'>";
								echo "<option value=''>-</option>";
							foreach($Sec as $aid => $a){
								echo "<option value='$aid'>$a</option>";
							}
							echo "</select>";
						echo "</div>";				
					echo "</label>";						
									
						echo "<label class='medio'>";
							echo "<div class='dia'>";
								echo "<select class='campo' name='id_p_DOCdef_id_nombre_tipo_planta'>";
									echo "<option value=''>-</option>";
								foreach($Pla as $aid => $a){
									echo "<option value='$aid'>$a</option>";
								}
								echo "</select>";
							echo "</div>";				
						echo "</label>";	
							
						echo "<label class='grande'>";
							echo "<div class='grande'>";
								echo "<input class='campo' type='text' name='numerodeplano' value=''>";				
							echo "</div>";
						echo "</label>";

						echo "<label class='grande'>";
							echo "<div class='grande'>";							
								echo "<input class='campo' style='width:160px;' type='text' name='nombre' value='' >";	
							echo "</div>";
						echo "</label>";
										
						echo "<label class='medio'>";
							echo "<div class='chicob'>";
								echo "<select class='campo' name='id_p_DOCdef_id_nombre_tipo_escala'>";
									echo "<option value=''>-</option>";
								foreach($Esc  as $aid => $a){
									echo "<option value='$aid'>$a</option>";
								}
								echo "</select>";
							echo "</div>";				
						echo "</label>";	
													
						echo "<label class='medio'>";
							echo "<div class='chico'>";
								echo "<select class='campo' name='id_p_DOCdef_id_nombre_tipo_rubro'>";
									echo "<option value=''>-</option>";
								foreach($Rub as $aid => $a){
									echo "<option value='$aid'>$a</option>";
								}
								echo "</select>";
							echo "</div>";				
						echo "</label>";	
										
						echo "<label class='medio'>";
							echo "<div class='dia'>";
								echo "<select class='campo' name='id_p_DOCdef_id_nombre_tipo_tipologia'>";
									echo "<option value=''>-</option>";
								foreach($Tip as $aid => $a){
									echo "<option value='$aid'>$a</option>";
								}
								echo "</select>";
							echo "</div>";				
						echo "</label>";	

						echo "<label class='grande'>";
							echo "obs:";
							echo "<div class='grande'>";	
								echo "<input class='campo' style='width:100px;' type='text' name='descricpcion' value='' >";	
							echo "</div>";
						echo "</label>";
																								
						echo "<label class='medio'>";
							echo "grupo A:";
							echo "<div class='dia'>";
							
								echo "<select class='campo'  name='id_p_grupos_id_nombre_tipoa'>";
									echo "<option value=''>-</option>";
								foreach($GrA as $aid => $a){
									echo "<option value='$aid'>$a</option>";
								}
								echo "</select>";
							echo "</div>";				
						echo "</label>";	
																		
						echo "<label class='medio'>";
							echo "grupo B:";
							echo "<div class='dia'>";
								
								echo "<select class='campo ' name='id_p_grupos_id_nombre_tipob'>";
									echo "<option value=''>-</option>";
								foreach($GrB as $aid => $a){
									echo "<option value='$aid'>$a</option>";
								}
								echo "</select>";
							echo "</div>";				
						echo "</label>";	
																		

						echo "<input type='submit' onclick='crearcandidato(this);' value='+'>";
						echo "<a onclick='this.parentNode.reset();'>reset</a>";						
		
					echo "</form>";

					echo"<form class='fila' action='' method='GET'>";
						echo "<div class='sector'>Sect.</div>";
						echo "<div class='planta'>Planta</div>";
						echo "<div class='selector'>S</div>";
						echo "<div class='numero'>Documento Nmero</div>";
						echo "<div class='nombre'>Nombre del Documento</div>";
						
						echo "<div class='escala'>escala</div>";
						echo "<div class='rubro'>rubro</div>";
						echo "<div class='tipologia'>tipo</div>";
						echo "<div class='estado'>estado";
						
						echo "<div id='filtros'>";
						echo "<input disabled id='aprobado' type='hidden' name='filtro[aprobado]' value='aprobado' >";
						echo "<input disabled  id='a revisin'  type='hidden' name='filtro[a revisin]' value='a revisin' >";
						echo "<input disabled  id='evaluando'  type='hidden' name='filtro[evaluando]' value='evaluando' >";
						echo "<input disabled  id='programado'  type='hidden' name='filtro[programado]' value='programado' >";	
						echo "</div>";
						?>
						<select>
							<option value=''></option>
							<option onclick="multifiltro(this,event);" value=''<?php if($FILTRO==''){echo " selected";}?>>todos</option>
							<option onclick="multifiltro(this,event);" value='aprobado'<?php if($FILTRO['aprobado']=='aprobado'){echo " selected class='seleccionado'" ;}?>>aprobado</option>
							<option onclick="multifiltro(this,event);" value='a revisin'<?php if($FILTRO['a revisin']=='a revisin'){echo " selected class='seleccionado'";}?>>a revisin</option>
							<option onclick="multifiltro(this,event);" value='evaluando'<?php if($FILTRO['evaluando']=='evaluando'){echo " selected class='seleccionado'";}?>>evaluando</option>
							<option onclick="multifiltro(this,event);" value='programado'<?php if($FILTRO['programado']=='programado'){echo " selected class='seleccionado'";}?>>programado</option>";
						</select>
						<?php
						echo "</div>";

						echo "<div class='fecha'>";
							?>
							<span onclick="this.parentNode.style.overflow='hidden';this.nextSibling.nextSibling.style.width='20';this.nextSibling.nextSibling.style.height='15';">desde</span>
							<div class='cargafecha' onclick="this.parentNode.style.overflow='visible';this.style.width='100';this.style.height='100';this.style.zIndex='2';">
								<input class='ano' name='fechadesde_a' value='<?php echo $fechadesde_a;?>'>-<input class='mes' name='fechadesde_m' value='<?php echo $fechadesde_m;?>'>-<input class='dia' name='fechadesde_d' value='<?php echo $fechadesde_d;?>'><br>
								<input class='ano' name='fechahasta_a' value='<?php echo $fechahasta_a;?>'>-<input class='mes' name='fechahasta_m' value='<?php echo $fechahasta_m;?>'>-<input class='dia' name='fechahasta_d' value='<?php echo $fechahasta_d;?>'>
							</div>
							<?php
						echo "</div>";
						
						echo "<div class='versiones'>versiones</div>";
					echo"	<input type='submit' value='filtrar'>";
					
					echo"</form>";
					
	
					echo"<div id='modelo' class='fila'>";
						echo"<div class='sector'></div>";
						echo"<div class='planta'></div>";
						echo"<div name='selector' class='activo selector' iddoc='' docorden='1'></div>";
						echo"<a href='./agrega_f.php?accion=cambia&tabla=DOCdocumento&id=&salida=documentos' title='' class='numero '></a>";
						echo"<a href='./agrega_f.php?accion=cambia&tabla=DOCdocumento&id=&salida=documentos' class='nombre'></a>";
						echo"<div class='escala'></div>";
						echo"<div class='rubro'></div>";
						echo"<div class='tipologia'></div>";
						echo"<div class='estado'></div>";
						echo"<div class='fecha'></div>";
						echo"<div class='versionesventana'></div>";
					echo"</div>";
					
					$grupoa='___VACIO___';
					$grupob='___VACIO___';
					
				}	
					
					Foreach($Contenido as $idplano => $Arrplano){						
							
						if($Arrplano['00']['numero']!=''){
							$numplan=$Arrplano['00']['numero'];
						}else{
							$numplan='-sin nmero asignado-';
						}
						
						if($Arrplano['00']['nombre']!=''){
							$nomplan=$Arrplano['00']['nombre'];
						}else{
							$nomplan='-sin nombre asignado-';
						}						
						
						if($Arrplano['00']['grupoa']['id']!=$grupoa){
							echo"<H1>".$Arrplano['00']['grupoa']['nombre']."</h1>";
							//print_r($Arrplano['00']['grupoa']);
							$grupoa=$Arrplano['00']['grupoa']['id'];		
						}
						if($Arrplano['00']['grupob']['id']!=$grupob){
							echo"<H2>".$Arrplano['00']['grupob']['nombre']."</h2>";	
							$grupob=$Arrplano['00']['grupob']['id'];	
							
							echo "<div class='fila'>";
							echo "<div class='sector'>Sect.</div>";
							echo "<div class='planta'>Planta</div>";
							
							
							if($HabilitadoEdicion=='si'){
							echo "<div class='selector'>S</div>";
							}
							
							echo "<div class='numero'>Documento Nmero</div>";
							echo "<div class='nombre'>Nombre del Documento</div>";
							echo "<div class='escala'>escala</div>";
							echo "<div class='rubro'>rubro</div>";
							echo "<div class='tipologia'>tipo</div>";
							echo "<div class='estado'>estado</div>";
							echo "<div class='fecha'>fecha</div>";
							echo "<div class='versiones'>versiones</div>";
							echo "</div>";							
						}
							$nombresinblancos=str_replace(" ", "", $Arrplano['00']['numero']);
							
							if($config['doc-criterionum']=="nico"){
								$numeracion=$PLANOSCARGADOS;
								$numeracionactiva=$PLANOSCARGADOSACTIVOS;
								$numeraciondocumento=$nombresinblancos;
							}elseif($config['doc-criterionum']=="nico por grupo"){
								$numeracion=$PLANOSgruposCARGADOS;						
								$numeracionactiva=$PLANOSgruposCARGADOSACTIVOS;								
								$numeraciondocumento=$grupoa."_".$grupob."_".$nombresinblancos;
																
							}elseif($config['doc-criterionum']=="irrestricto"){
								$numeracion=0;
							}							
							
							if($numeracionactiva[$numeraciondocumento]>1){
								$titulo='numero de documento repetido';$extraclass="alerta";
							}elseif($numeracion[$numeraciondocumento]>1){
								$titulo='numero de documento repetido en documentos anulados';$extraclass="alertamedia";
							}else{
								$titulo='';$extraclass="";
							}	
							
						$docnorden++;
						
		
						echo"<div class='fila ".$Arrplano['00']['estado']."'>";

						
							echo "<div class='sector'>".$Arrplano['00']['sector']."</div>";
							echo "<div class='planta'>".$Arrplano['00']['planta']."</div>";
							if($HabilitadoEdicion=='si'){
								?><div name='selector' class='activo selector' iddoc='<?php echo $idplano;?>' docorden='<?php echo $docnorden;?>'
										onclick="multieditDOC(this,event,'<?php echo $idplano;?>','<?php echo $idplano;?>','');_ultimamarca='<?php echo $docnorden;?>';"
								>
								<?php
								echo "Id: $idplano <br>Nombre: $nomplan <br> Grupo: ".$Arrplano['00']['grupoa']['nombre']."<br> Subgrupo: ".$Arrplano['00']['grupob']['nombre']."<a href='./agrega_f.php?accion=cambia&tabla=DOCdocumento&id=".$idplano."&salida=documentos' class='nombre'>editar</a>";
								?>
								</div><?php
							}

							if($HabilitadoEdicion=='si'){$href="href='./agrega_f.php?accion=cambia&tabla=DOCdocumento&id=$idplano&salida=break'";
							}else{$href='';}
							echo "<a target=_blank $href title='$titulo' class='numero $extraclass'>".$numplan."</a>";
							echo "<a target=_blank $href class='nombre $extraclass'>".$nomplan."</a>";
							echo "<div class='escala'>".$Arrplano['00']['escala']."</div>";
							echo "<div class='rubro'>".$Arrplano['00']['rubro']."</div>";
							echo "<div class='tipologia'>".$Arrplano['00']['tipologia']."</div>";
							
							echo "<div class='estado ".$Arrplano['00']['estadob']."'>".$Arrplano['00']['estado']."</div>";
							echo "<div class='fecha'>".$Arrplano['00']['desde']."</div>";

							echo "<div class='versionesventana'>";
							echo "<div name='cuadrodeversiones' class='cversiones'>";
								$numveracordado=0;
								foreach ($Arrplano as $nver => $ver ){
									
									$estado=null;
									if($nver!='00' && (isset($ver["id"]))){
										$estado="sindatos";
										$cargadocsid = $ver["id"];
										$numveracordado=$ver["numversion"];
										 
										If(isset($ver['presenta']['fecha'])){$estado='enevaluacion'; }
										If(isset($ver['aprueba']['fecha'])){$estado='aprobada';}
										If(isset($ver['rechaza']['fecha'])){$estado='rechazada';}
										If(isset($ver['anula']['fecha'])){$estado='anulada';}
										If(!isset($ver['presenta']['fecha']) && !isset($ver['aprueba']['fecha']) && !isset($ver['anula']['fecha']) && !isset($ver['rechaza']['fecha'])){$estado='apresentar';$cargadocsid='';}
											?>									
											<div name='elemento' 
												ondblclick="window.open('./agrega_f.php?salida=break&accion=cambia&tabla=DOCversion&id=<?php echo $ver["id"];?>','_blank')" 
												class='version <?php echo $estado." ".$ver['extraclase'];?>' 
												onclick="multieditVER(this,event,'<?php echo $ver["id"];?>','<?php echo $cargadocsid;?>','<?php echo $estado;?>');"
											>
												<?php
												echo $numveracordado;
												
												$visados=$ver['visados'];
												if($ver['archivo']!=''){
													
													echo "<img title='".count($ver['archivo']).' archivos'.PHP_EOL;
														foreach($ver['archivo'] as $a){
															echo $a.PHP_EOL;	
														}
													echo "' src='./img/hayarchivo.png'>";
												
												
												}
												
												
												echo "<div class='visados'>";
												foreach($visados as $dato){
													echo "<div title='".$dato['nombre'].": " . $dato['status']."' class='chequito ".$dato['status']."'>";
													if($dato['vencimiento']<$Hoy){echo "<span title='evaluacin vencida, ".$dato['vencimiento']."' class='vencimiento alerta'>vencido</span>";}
													
													echo "</div>";
												}
												echo "</div>";
												
												echo "<span>";
												
												$mensaje='';
												
												if($estado=='anulada'){
													$mensaje.=' versin anulada por <br><a href="./agrega_fcom.php?tabla=comunicaciones&accion=cambia&id='.$ver['anula']['id'].'&salida=comunicaciones&salidaid='.$ver['anula']['id'].'">';
													$mensaje.=$ver['anula']['prefijo'].' '.$ver['anula']['num']. '('.$ver['anula']['fecha'].')</a> ';
													$mensaje.='<a href="./documentos.php?comunicacion='.$ver['anula']['id'].'">filtrar</a> y ';
												}
												
												if($estado=='aprobada'){
													$mensaje.=' versin aprobada por <br><a href="./agrega_fcom.php?tabla=comunicaciones&accion=cambia&id='.$ver['aprueba']['id'].'&salida=comunicaciones&salidaid='.$ver['aprueba']['id'].'">';
													$mensaje.=$ver['aprueba']['prefijo'].' '.$ver['aprueba']['num']. '('.$ver['aprueba']['fecha'].')</a> ';
													$mensaje.='<a href="./documentos.php?comunicacion='.$ver['aprueba']['id'].'">filtrar</a> y ';
												}
												If($estado=='rechazada'){
													$mensaje.=' versin rechazada por <br><a href="./agrega_fcom.php?tabla=comunicaciones&accion=cambia&id='.$ver['rechaza']['id'].'&salida=comunicaciones&salidaid='.$ver['rechaza']['id'].'">';
													$mensaje.=$ver['rechaza']['prefijo'].' '.$ver['rechaza']['num']. '('.$ver['rechaza']['fecha'].')</a> ';
													$mensaje.='<a href="./documentos.php?comunicacion='.$ver['rechaza']['id'].'">filtrar</a> y ';	
												}
												If($estado=='enevaluacion'){$mensaje.=' versin en estado de "en evaluacion" ';}
											
												$mensaje.='presentada por <br><a href="./agrega_fcom.php?tabla=comunicaciones&accion=cambia&id='.$ver['presenta']['id'].'&salida=comunicaciones&salidaid='.$ver['presenta']['id'].'">';
												$mensaje.=$ver['presenta']['prefijo'].' '.$ver['presenta']['num'].'('.$ver['presenta']['fecha'].')</a>';
												$mensaje.='<a href="./documentos.php?comunicacion='.$ver['presenta']['id'].'">filtrar</a>';	
												
												if($ver['observaciones']!=''){
													$mensaje.='<br><span title="'.$ver['observaciones'].'"><b>Obs:</b>'.$ver['observaciones'].'</span>';
												}
												
												
												If($estado=='apresentar'){$mensaje = ' version en estado de "a presentar".';}												
												echo $mensaje."</span>";
												/*echo  $ver['entrante'];*/
												?>
											</div>
										<?php
									}
								}
								$nver++;
								$numveracordado++;
								
								if($Arrplano['00']['estado']!='anulada'){//los documentos anulados no permien la carga de nuevas versiones
									if($HabilitadoEdicion=='si'){
										echo"<a class='version' href='./agrega_f.php?accion=agrega&tabla=DOCversion&campofijo=id_p_DOCdocumento_id&campofijo_c=$idplano&C-version=$numveracordado'>+</a>";
									}
								}
							echo"</div>";		
						echo"</div>";
						echo"</div>";
					}
				}elseif($MODO=='reportevisado'){
					echo "<table>";
					
					echo "<tr>";
							echo "<th rowspan='2'>Sec.</th>";						
							echo "<th rowspan='2'>Planta</th>";	
							echo "<th rowspan='2'>Nmero</th>";	
							echo "<th rowspan='2'>Nombre</th>";																			
							echo "<th rowspan='2'>Escala</th>";						
							echo "<th rowspan='2'>Rubro</th>";	
							echo "<th rowspan='2'>Tipo</th>";	
							echo "<th rowspan='2'>Estado</th>";	
							echo "<th rowspan='2'>Desde</th>";
							echo "<th rowspan='2'>ltima<br>Versin</th>";
								
							
							
							foreach($MODOREPORTEIDVISADOS as $idvisadoRep){
								$nombrevisado=$VISADOSDISPONIBLES[$idvisadoRep]['nombre'];
								echo "<th class='grupo' colspan='1'>visado: $nombrevisado</th>";
								echo "</tr>";
								echo "<tr>";
								echo "<th>Versin</th>";
								echo "<th>Enviado <br>a visado</th>";
								echo "<th>Resuelto</th>";		
								echo "<th>Resultado</th>";
								echo "<th>Observaciones</th>";
							}
							
												
					echo "</tr>";
					
					
					Foreach($Contenido as $idplano => $Arrplano){
						
						Foreach($Arrplano['visados'] as $nver => $visadoArr){
							
							if($visadoArr['visamiento']=='si'){
							
							echo "<tr>";
							echo "<td>".$Arrplano['sector']."</td>";	
							echo "<td>".$Arrplano['planta']."</td>";	
							echo "<td>".$Arrplano['numero']."</td>";							
							echo "<td>".$Arrplano['nombre']."</td>";								
							echo "<td>".$Arrplano['escala']."</td>";	
							echo "<td>".$Arrplano['rubro']."</td>";	
							echo "<td>".$Arrplano['tipologia']."</td>";	
							echo "<td>".$Arrplano['estado']."</td>";	
							echo "<td>".$Arrplano['desde']."</td>";	
							echo "<td>".$Arrplano['version']."</td>";
	
				
							foreach ($visadoArr as $visado){
								echo "<td>".$visado['version']."</td>";								
								echo "<td>".$visado['enviado']."</td>";
								echo "<td>".$visado['respuesta']."</td>";							
								echo "<td>".$visado['resultado']."</td>";	
								echo "<td>".$visado['observaciones']."</td>";
							}
							echo "</tr>";
							}
						}
						
					}

					echo "</table>";
				}
				?>
	
			</div>
		</div>
	</div>
	
<div id='listaedicion'></div>																

<?php

	// carga sistema de mensajes de desarrollo
	include("./mensajesdesarrollo.php");
	
}

?>

	
	
	<script type="text/javascript">	
		
	var _seleccionfiltros = new Array();
	

	<?
	foreach($FILTRO as $ifiltro){
		echo "_seleccionfiltros['$ifiltro']='$ifiltro';
		";
	}
	?>
	
	
	_selecciontxfiltros='';

	for (i in _seleccionfiltros){
	    _selecciontxfiltros=_selecciontxfiltros+"&filtro["+i+"]="+i;
		document.getElementById(i).removeAttribute('disabled');	    
	}
	
	document.getElementById('filtro').value=_selecciontxfiltros;
	
	function multifiltro(_this,_event){ 
	
		if (_event.ctrlKey==1){ // con ctrl apretado incrementar la seleccion
			
			_estadoseleccion = _this.className;
			_valor = _this.value;
						
			if(_estadoseleccion == 'seleccionado'){

				_this.className='';	
				alert(_valor);				
				document.getElementById(_valor).setAttribute('disabled','disabled');				
				delete _seleccionfiltros[_valor];
							

			}else if(_estadoseleccion == ''){
				_seleccionfiltros[_valor]=_valor;
				document.getElementById(_valor).removeAttribute('disabled');				
				_this.className='seleccionado';
			}
			
			_selecciontxfiltros='';
			
			for (i in _seleccionfiltros){
				document.getElementById
			    _selecciontxfiltros=_selecciontxfiltros+"&filtro["+i+"]="+i;
			}
			
			document.getElementById('filtro').value=_selecciontxfiltros;
			
		}else{
			window.location='./documentos.php?filtro[]=' + _this.value;
		}
		
	}	
						
		
	
	
	</script>
	
		
	
	<script type="text/javascript">	
	var _seleccionversionesid = new Array();

	//carga las ventanas de edicin y muestra informacin de la versin elegida (en los div recuadros)	
	function multieditVER(_this,_event,_id,_docid,_status){

		if(_status=='apresentar'){
			_grupo='apresentar';
		}else{
			_grupo='presentados';
		}


		_s=_this.getAttribute('selecto');
		if(_s!='si'){

			if (_event.ctrlKey==1){ // con ctrl apretado incrementar la seleccion
				if(typeof _seleccionversionesid[_grupo]=== 'undefined'){
					_seleccionversionesid[_grupo]=_id;
				}else{
					_seleccionversionesid[_grupo]=_seleccionversionesid[_grupo]+"_ "+_id;
				}
				document.getElementById('recuadro').innerHTML='Seleccin mltiple de versiones:<br>'+_seleccionversionesid[_grupo];
				document.getElementById('recuadro2').src='./agrega_fregistroarchivo.php';
				
				if(_grupo=='presentados'){
					document.getElementById('recuadro3').src='./agrega_fvisados.php?id='+_seleccionversionesid[_grupo];	
				}else{
					document.getElementById('recuadro3').src='./agrega_fvisados.php';					
				}		
				
				
			}else{
				_seleccionversionesid[_grupo]=_id; // sin ctrl apretado definir una nueva seleccion
				document.getElementById('recuadro').innerHTML=_this.innerHTML;

				document.getElementById('recuadro2').src='./agrega_fregistroarchivo.php';			
				document.getElementById('recuadro2').src='./agrega_fregistroarchivo.php?id='+_id;
				document.getElementById('recuadro3').src='./agrega_fvisados.php?id='+_id;
				_elem = document.getElementsByName('elemento');
				
				for (var i = 0; i < _elem.length; ++i) {
					_elem[i].setAttribute('selecto','no');
					_elem[i].className = _elem[i].className.replace(/(?:^|\s)seleccionado(?!\S)/g , '');
				}		
				
			}
			
			_this.className += " seleccionado";	
			_this.setAttribute('selecto','si');			
		}
		
	}

var _seleccionDOCSid = new Array();

function multieditDOC(_this,_event,_id,_docid,_status){

		if(_status=='apresentar'){
			_grupo='apresentar';
		}else{
			_grupo='presentados';
		}
		
		_s=_this.getAttribute('selecto');
		if(_s!='si'){

			if (_event.ctrlKey==1){ // con ctrl apretado incrementar la seleccion
				if(typeof _seleccionDOCSid[_grupo]=== 'undefined'){
					_seleccionDOCSid[_grupo]=_id;
				}else{
					_seleccionDOCSid[_grupo]=_seleccionDOCSid[_grupo]+"_ "+_id;
				}
				
				_this.setAttribute('selecto','si');	
				_this.className += " seleccionado";	
				
			}else if(_event.shiftKey==1){ // con shift apretado incorporar a la seleccin todos los documentos intermedios entre el ltimo seleccionado y el actual
				_nuevamarca=_this.getAttribute('docorden');
				_desde=Math.min(_nuevamarca,_ultimamarca); 
				_hasta=Math.max(_nuevamarca,_ultimamarca); 	
				_elem = document.getElementsByName('selector');
				
			
				for (var i = 0; i < _elem.length; ++i){

					_pos=_elem[i].getAttribute('docorden');
					
					if(_pos>=_desde&&_pos<=_hasta){
						 _elem[i].setAttribute('selecto','si');	
						 _elem[i].className += " seleccionado";	
						// _elem[i].className = _elem[i].className.replace(/(?:^|\s)seleccionado(?!\S)/g , '');
					}
				}
				
			}else{
				_seleccionDOCSid[_grupo]=_id; // sin ctrl apretado definir una nueva seleccion
				
				_elem = document.getElementsByName('selector');
				
				document.getElementById('recuadro4').innerHTML=_this.innerHTML;
				
				for (var i = 0; i < _elem.length; ++i){
					 _elem[i].setAttribute('selecto','no');	
					 _elem[i].className = _elem[i].className.replace(/(?:^|\s)seleccionado(?!\S)/g , '');
					 
				}
				
				_this.setAttribute('selecto','si');	
				_this.className += " seleccionado";	
			}
			
			
			_idstring="";
			_cont=0;
			_elem = document.getElementsByName('selector');
			_seleccionDOCSid[_grupo]='';
			
			for (var i = 0; i < _elem.length; ++i){
				_stat=_elem[i].getAttribute('selecto');
				if(_stat=='si'){
					_cont=_cont+1;
					_idstring=_idstring+"_"+_elem[i].getAttribute('iddoc');
					_seleccionDOCSid[_grupo]=_seleccionDOCSid[_grupo]+"_ "+_elem[i].getAttribute('iddoc');
					
				}else{
					
				}
			}
			if(_cont>1){
				document.getElementById('recuadro4').innerHTML='Seleccin mltiple de ('+_cont+') documentos:<br>'+_seleccionDOCSid[_grupo];
			}else{
			}
			
			document.getElementById('recuadro5').src='./agrega_fdocs.php?id='+_seleccionDOCSid[_grupo];
			
			
			_this.className += " seleccionado";	
			_this.setAttribute('selecto','si');
		}
	}	
	</script>

	<script type="text/javascript">	
		_elem = document.getElementsByName('cuadrodeversiones');
		for (var i = 0; i < _elem.length; ++i) {		
			_elem[i].scrollLeft = 100;
		}	
	</script>	
	
	<script type="text/javascript">
		var _a = 0;
		var _seleccion = '';
	
		function mostrar(){
			$(".accionseleccion").css("color","black");
		}
	
		
		function esrespuesta(_origen){
			_destino = "./comunicacionesrespuesta.php?origen="+_origen+"&respuesta="+_seleccion;
			window.location = _destino;
		}
	
		function titila(identificador,_cuenta,_texto){
			_a = _a + _cuenta;
			var elementos = document.getElementsByName(identificador);
			if(_cuenta==1){
				_seleccionv	= _seleccion; 
				_seleccion	= _seleccion + "_" +_texto;
			}else{
				_seleccionv	= _seleccion; 
				_seleccion = _seleccion.replace("_"+_texto, "");
			}
			if(_a>0){
				var _selectos = _seleccion.split('_'); 
				for (x=0;x<elementos.length;x++){
					elementos[x].style.display = 'block';
					
					_vieja=(elementos[x].href);
					elementos[x].href = _vieja.replace("&destino="+_seleccionv, "&destino="+_seleccion);
					
					for (y=0;y<_selectos.length;y++){
						if (elementos[x].getAttribute("incompatible")==_selectos[y]){
							elementos[x].style.display = 'none';
						}
					}
				}
			}else{
				for (x=0;x<elementos.length;x++){			
					elementos[x].style.display = 'none';
					_vieja=(elementos[x].href);
					elementos[x].href = _vieja.replace("&destino="+_seleccionv, "&destino="+_seleccion);
				}
			}
		}
	
	function oculta(name){
			var elementos = document.getElementsByName(name);
			for (x=0;x<elementos.length;x++){
					elementos[x].style.display = 'none';
			}
	}
	function muestra(name){
			var elementos = document.getElementsByName(name);
			for (x=0;x<elementos.length;x++){
					elementos[x].style.display = 'block';
			}
	}
	
		function cambiame() 
	{ 
	    window.open("","ventanita","width=800,height=600,toolbar=0"); 
	    var o = window.setTimeout("document.form1.submit();",500); 
	}
	
		function cambiametb() 
	{ 
	    window.open("","ventanitatb","width=800,height=600,toolbar=0"); 
	    var o = window.setTimeout("document.form1.submit();",500); 
	}  
	
	
	</script>
	
<script type='text/javascript'>
	function toogle(_elem){//utiliado por la barra de filtros para activar y desactivar botones imitando el radio button
		    _nombre=_elem.parentNode.parentNode.getAttribute('campo');
		    
		    elementos = document.getElementsByName(_nombre);
		    
		    for (x=0;x<elementos.length;x++){			
				elementos[x].removeAttribute('checked');
			}
		    _elem.previousSibling.setAttribute('checked','checked');		
	}
</script>

	
	<script type="text/javascript">	
	//creador de candidatos, nuevos documentos a validar por agrega_mini.php
	function crearcandidato(_this){

		_modelo=document.getElementById("modelo");
		_clon=_modelo.cloneNode(true);
		_clon.setAttribute("id","candidato");
		document.getElementById("contenidoextenso").insertBefore(_clon,_modelo);
		var _campos = _this.parentNode.getElementsByClassName("campo");

		_contenedores=document.getElementById("candidato").childNodes;
		_contenedores[0].innerHTML=_campos[0].options[_campos[0].selectedIndex].text;
		_contenedores[1].innerHTML=_campos[1].options[_campos[1].selectedIndex].text;
		_contenedores[3].innerHTML=_campos[2].value;
		_contenedores[4].innerHTML=_campos[3].value;
		_contenedores[5].innerHTML=_campos[4].options[_campos[4].selectedIndex].text;
		_contenedores[6].innerHTML=_campos[5].options[_campos[5].selectedIndex].text;
		_contenedores[7].innerHTML=_campos[6].options[_campos[6].selectedIndex].text;
		_contenedores[8].innerHTML=_campos[7].options[_campos[7].selectedIndex].text;
	}
	
	</script>		
<?php
//medicion rendimiento lamp
$duraconacum = substr((microtime(true) - $starttime),0,6);		
$duration = substr((microtime(true) - $time),0,6);
$time = microtime(true);
$_SESSION['DEBUG']['mensajes'][]= "T representacin:<br> " .$duration. "s. (ac: ".$duraconacum."s.)";
	

?>
</body>