<?php /*if($_SERVER[SERVER_ADDR]=='192.168.0.252')ini_set('display_errors', '1');ini_set('display_startup_errors', '1');ini_set('suhosin.disable.display_errors','0'); error_reporting(-1);*/
/**
* indicadores_consulta.php
*
* indicadores_consulta.php se incorpora en la carpeta raiz como una funcin complementaria bsica 
* para aquellas aplicaciones que consultan el listado de idicadores y sus correspondientes registros (resultados de su medicin)
* 
* @package    	TReCC(tm) paneldecontrol.
* @subpackage 	indicadores
* @author     	TReCC SA
* @author     	<mario@trecc.com.ar> <trecc@trecc.com.ar>
* @author    	www.trecc.com.ar  
* @copyright	2013 2014 TReCC SA
* @license    	https://www.gnu.org/licenses/agpl-3.0-standalone.html GNU AFFERO GENERAL PUBLIC LICENSE, version 3 (agpl-3.0)
* Este archivo es parte de TReCC(tm) paneldecontrol y de sus proyectos hermanos: baseobra(tm), TReCC(tm) intraTReCC  y TReCC(tm) Procesos Participativos Urbanos.
* Este archivo es software libre: tu puedes redistriburlo 
* y/o modificarlo bajo los trminos de la "GNU AFero General Public License version 3" 
* publicada por la Free Software Foundation
* 
* Este archivo es distribuido por si mismo y dentro de sus proyectos 
* con el objetivo de ser til, eficiente, predecible y transparente
* pero SIN NIGUNA GARANTA; sin siquiera la garanta implcita de
* CAPACIDAD DE MERCANTILIZACIN o utilidad para un propsito particular.
* Consulte la "GNU General Public License" para ms detalles.
* 
* Si usted no cuenta con una copia de dicha licencia puede encontrarla aqu: <http://www.gnu.org/licenses/>.
*/



//devuelve registros con toda la informacin de sus indicadores
function indicadoresconsulta($agrupacionprimaria, $agrupacionsecundaria){

global $PanelI, $UsuarioI, $Usuario, $Conec1, $AccGI;// variables globales de conexion y acceso

include_once('./hitos_consulta.php');

$Tabla='indicadores';
$condicion  = '';
if($AccGI!='0' && $AccGI!=''){
	$condicion .= " AND gruposa.id = $AccGI";
}

$query ="
		SELECT 
			'' as valor,
			'' as texto,			
			'' as autor,
			'' as fecha,
			
			seguimiento.nombre as periodicidad,

			$Tabla.indicador as indicador,
			$Tabla.descripcion,
			$Tabla.id as indicadorid,
			$Tabla.unidad as unidad,	
			CONVERT($Tabla.id, CHAR(8)) as id,
			CONVERT($Tabla.n_id_local, CHAR(8)) as n_id_local,
			
			CONVERT($Tabla.$agrupacionprimaria, CHAR(8)) as $agrupacionprimaria,
			CONVERT(gruposa.id, CHAR(8)) as no,
			CONVERT(gruposa.n_id_local, CHAR(8)) as ng,
			gruposa.nombre as gnombre,
			gruposa.descripcion as gdescripcion,
			CONVERT(gruposa.orden, CHAR(8)) as orden,
			
			CONVERT($Tabla.$agrupacionsecundaria, CHAR(8)) as $agrupacionsecundaria,
			CONVERT(gruposb.id, CHAR(8)) as nob,
			CONVERT(gruposb.n_id_local, CHAR(8)) as ngb,
			gruposb.nombre as gnombreb,
			gruposa.descripcion as gdescripcionb,
			gruposb.orden as ordenb,
			
			desde,
			id_p_HIThitos_id_nombre_desde,
			hasta,
			id_p_HIThitos_id_nombre_hasta,
			
			
			valorpordefecto,
			
			id_p_INDvalorizacion_id as id_p_escalas,
			INDvalorizacion.factor as escalafactor,
			INDvalorizacion.factordesde as escalafactordesde,
			INDvalorizacion.tipo as escalatipo,
			INDvalorizacion.nombre as escalanombre,	
			INDvalorizacion.resumen as escalaunidades,
			$Tabla.color as codigocolor,

			$Tabla.fuente as fuente,	
			$Tabla.persistente as persistente,
			$Tabla.formula as formula,	
			$Tabla.cargaforzada as cargaforzada,	
			$Tabla.muestraforzada as muestraforzada,
			
			$Tabla.publicar,
			
			'ajena' as responsabilidad,
			
			
			'$Tabla' as tabla
			
			FROM $Tabla
			LEFT JOIN seguimiento ON seguimiento.id = indicadores.id_p_seguimiento
			LEFT JOIN grupos as gruposa ON $Tabla.$agrupacionprimaria=gruposa.id
			LEFT JOIN grupos as gruposb ON $Tabla.$agrupacionsecundaria=gruposb.id
			LEFT JOIN INDvalorizacion ON $Tabla.id_p_INDvalorizacion_id = INDvalorizacion.id
			LEFT JOIN accesos ON accesos.id_p_grupos_id_nombre = gruposa.id AND accesos.id_usuario = '$UsuarioI'
			WHERE indicadores.id_p_paneles_id_nombre = '$PanelI'
			ORDER BY indicadores.n_id_local asc, indicadores.id asc
	
		";
	
	$Consulta = mysql_query($query,$Conec1);
	echo mysql_error($Conec1);
	while($row=mysql_fetch_assoc($Consulta)){
		$ConInd[$row['id']]=$row;		
	}
	
	//echo mysql_num_rows($Consulta);
			
	$hitos=consultaHitosFechasBase();

	
	

	foreach($ConInd as $Iid => $Idata){		
		$inicioDef='';	
				
		foreach($hitos as $Hid => $Hdata){
			//echo $Hdata['idtipohito']."_";
			if(isset($Hdata['00']['idtipohito'])){
			if($Hdata['00']['idtipohito']==6){
				if(!isset($Hdata['id_p_grupos_id_nombre_tipoa'])){$Hdata['id_p_grupos_id_nombre_tipoa']='';}
				if(!isset($Hdata['id_p_grupos_id_nombre_tipob'])){$Hdata['id_p_grupos_id_nombre_tipob']='';}				
				if(	$Hdata['id_p_grupos_id_nombre_tipoa']==''||$Hdata['id_p_grupos_id_nombre_tipoa']==$Idata['nga']
					&&
					$Hdata['id_p_grupos_id_nombre_tipob']==''||$Hdata['id_p_grupos_id_nombre_tipob']==$Idata['ngb']
				){	
					$inicioDef=$hitos[$Hid]['00']['ultimafechacalculada'];
				}
			}
			}
		}	
					
		
		//echo $Idata['id_p_HIThitos_id_nombre_hasta']."_";
		
		if($Idata['id_p_HIThitos_id_nombre_desde']>0){
			//echo $Idata['id_p_HIThitos_id_nombre_hasta']."_";
			if($hitos[$Idata['id_p_HIThitos_id_nombre_desde']]['00']['formula']==''){

				$f=$hitos[$Idata['id_p_HIThitos_id_nombre_desde']]['00']['fecha'];

			}else{
				$f=$ConInd[$Iid]['hasta']=$hitos[$Idata['id_p_HIThitos_id_nombre_hasta']]['00']['ultimafechacalculada'];		
			}
			$ConInd[$Iid]['desde']=$f;		
		}elseif($Idata['hasta']>'1900-00-00'){
			$ConInd[$Iid]['desde']=$Idata['desde'];
		}elseif($inicioDef!=''){
			$ConInd[$Iid]['desde']=$inicioDef;
		}
				

		
		
		$finDef='';	
		foreach($hitos as $Hid => $Hdata){
			//echo $Hdata['idtipohito']."_";
			if(isset($Hdata['00']['idtipohito'])){			
			if($Hdata['00']['idtipohito']==7){
				if(!isset($Hdata['id_p_grupos_id_nombre_tipoa'])){$Hdata['id_p_grupos_id_nombre_tipoa']='';}
				if(!isset($Hdata['id_p_grupos_id_nombre_tipob'])){$Hdata['id_p_grupos_id_nombre_tipob']='';}
				if(!isset($hitos[$Idata['id_p_HIThitos_id_nombre_hasta']]['00']['formula'])){$hitos[$Idata['id_p_HIThitos_id_nombre_hasta']]['00']['formula']='';}		
						
				if(	$Hdata['id_p_grupos_id_nombre_tipoa']==''||$Hdata['id_p_grupos_id_nombre_tipoa']==$Idata['nga']
					&&
					$Hdata['id_p_grupos_id_nombre_tipob']==''||$Hdata['id_p_grupos_id_nombre_tipob']==$Idata['ngb']
				){
					if($hitos[$Idata['id_p_HIThitos_id_nombre_hasta']]['00']['formula']==''){
						$finDef=$hitos[$Hid]['00']['fecha'];
					}else{
						$finDef=$hitos[$Hid]['00']['ultimafechacalculada'];		
					}	
					
				}
			}
			}
		}	
		
				//echo "H".count($hitos);
		//break;				
		
		 
		//echo $Idata['id_p_HIThitos_id_nombre_hasta']."_";
		
		if($Idata['id_p_HIThitos_id_nombre_hasta']>0){
			//echo $Idata['id_p_HIThitos_id_nombre_hasta']."_";
			
			if($hitos[$Idata['id_p_HIThitos_id_nombre_hasta']]['00']['formula']==''){
				if(isset($hitos[$Idata['id_p_HIThitos_id_nombre_hasta']]['00']['fecha'])){
					$f=$hitos[$Idata['id_p_HIThitos_id_nombre_hasta']]['00']['fecha'];
				}
			}else{
				$f=$ConInd[$Iid]['hasta']=$hitos[$Idata['id_p_HIThitos_id_nombre_hasta']]['00']['ultimafechacalculada'];		
			}

			if(fechavalida($f)){
				$ConInd[$Iid]['hasta']=$f;
			}		
		}elseif($Idata['hasta']>'1900-01-01'){
			$ConInd[$Iid]['hasta']=$Idata['hasta'];
		}elseif($finDef!=''){
			$ConInd[$Iid]['hasta']=$finDef;
		}	
	}
	
	
	//echo "<pre>";print_r($ConInd);echo"</pre>";
	return $ConInd;
}


function indicadoresdatosreporte($hoy,$agrupacionprimaria, $agrupacionsecundaria){
	
	global $PanelI, $UsuarioI, $Usuario, $Conec1, $AccGI;// variables globales de conexion y acceso		
	
	global $Hoy;	

	global $Freportedesde, $Freportehasta;
	
	global $Fechahasta, $Fechasmuestra;
		
	
	$Consultaindicadores = indicadoresconsulta($agrupacionprimaria, $agrupacionsecundaria);
	
	// definicin de las fechas lmite
	global $FECHAMIN;
	
	$FECHAMIN = $Hoy; 

	// definicion de parmetros grficos
	// definicin de la primer fecha a representar en el calendario
	foreach($Consultaindicadores as $row){
		if($row['desde']>'1980-01-01'){	
		$FECHAMIN=min($FECHAMIN,primerdiadelmes($row['desde']));
		}
	}


	// define fecha hasta la que llega el anlisis ltimo da del mes presente (o falsopresente)
	if($hoy!=''&&$hoy!='0000-00-00'){	
		$Fechahasta = sumadias(sumames((ano($hoy)."-".mes($hoy)."-01"),1),-1);
	}else{
		$Fechahasta = '9999-12-31';
	}
	// define la cantidad de das analizados 
	$Fechasmuestra = diasentrefechas($Fechahasta,$FECHAMIN);


	//define variables globales de resultado (cantidades de rubros y subrubros)	
	global $INDICADORES;
	global $TOTALRUBROSA;
	global $TOTALRUBROSB;	
	global $TOTALINDICADORES;	
		
	
	// crea array de resultado
	// $Indicadores[grupoA][grupoB][indicador] 
	foreach($Consultaindicadores as $row){
		
		$Indicadores[$row[$agrupacionprimaria]][$row[$agrupacionsecundaria]][$row['indicadorid']]=$row;		
		//echo "<pre>";print_r($Usuario);echo "</pre>";
		foreach($Usuario['Acc'] as $g => $nivel){
		//	echo "($g==''||$g==$row ['nob']||$g==$row ['no'])";
			if($g==''||$g==$row['nob']||$g==$row['no']){				
				$IndicadoresLimpio[$row[$agrupacionprimaria]][$row[$agrupacionsecundaria]][$row['indicadorid']]=$Indicadores[$row[$agrupacionprimaria]][$row[$agrupacionsecundaria]][$row['indicadorid']];				
			}else{
				$FILTRO['Indicadores']++;
			}
		}

		
		// defines array global con datos por indicador Sin Grupo		
		$INDICADORES[$row['indicadorid']]=$row;
		
		// defines arrays globales de rubros y surubros
		$TOTALRUBROSA[$row[$agrupacionprimaria]]="1";
		$TOTALRUBROSB[$row[$agrupacionprimaria]."_".$row[$agrupacionsecundaria]]="1";
		$TOTALINDICADORES[$row['indicadorid']]='1';
		
		
	}
	unset($Indicadores);
	$Indicadores=$IndicadoresLimpio;
	
	
		
	// $Registros[indicador][fecha][valor]
	//echo "<pre>";print_r($INDICADORES);echo "</pre>";
	//echo "<pre>";print_r($Indicadores);echo "</pre>";	
	return $Indicadores;
}

/**
* Colecta el nltimo valor cargado para cada da calendario para cada indicador, excluye los registros cargados luego de $hoy 
*
* @param date $hoy fecha para la que se realiza la consulta. Se eliminarn los registros posteriores Permite conocer el estado de la base a determidada fecha. 
* @return array Retorna de registros agrupados por id de indicador y por fecha. el array contendr un dato por fecha de registro (no por perodo de carga)
 * array[id del indicador][fecha representativa de carga][campo][valor]
 * 
*/
function indicadoresregistros($hoy){
	
	global $PanelI, $UsuarioI, $Conec1, $AccGI;// variables globales de conexion y acceso
	
	if($hoy!=''&&$hoy!='0000-00-00'){
		$fechamaxima=$hoy;
	}else{$fechamaxima='9999-12-31';}
	$fechamaxima='9999-12-31';//desactivada la limitacin de fechas consultadas
	$query ="
			SELECT 
				registros.valor as dato,
				registros.valor as valor,
				registros.texto,			
				registros.autor,
				registros.fecha,
				registros.id as idreg,
				id_p_indicadores
				
				FROM registros
				
				LEFT JOIN indicadores
				on indicadores.id=registros.id_p_indicadores
				
				WHERE id_p_paneles_id_nombre = '$PanelI'
				AND registros.zz_borrada!='1'
				AND 
					(registros.fecha<='$fechamaxima')
				ORDER BY indicadores.n_id_local asc, indicadores.id asc, fecha, registros.id ASC
		
			";
		$Consultareg = mysql_query($query,$Conec1);
		echo mysql_error($Conec1);
		while($row=mysql_fetch_assoc($Consultareg)){
			$Registros[$row['id_p_indicadores']][$row['fecha']]=$row;
		}

		
	return $Registros;
}	
	

function indicadoresconfechas($hoy,$agrupacionprimaria, $agrupacionsecundaria){

	global $PanelI, $UsuarioI, $Conec1, $AccGI;// variables globales de conexion y acceso
		
	global $Fechahasta;
	
	global $INDICADORESDIABUSCADO; //fecha de referencia para la deteccin de la defa relevante de cada indicador;
	global $INDICADORESDIAENCONTRADO; //fechas detectadas de relevancia en relain a una fecha de informe;	

	global $FECHAMIN;// captura mnima fecha (desde) de indicador registrada en la funcin indicadoresdatosreporte();
	

	global $IND;// array global con la informacin general de cada indicador


	
	$Indicadores = indicadoresdatosreporte($hoy,$agrupacionprimaria, $agrupacionsecundaria);
	
	rendimiento_checkpoint('f_ indicadoresdatosreporte: ',__DIR__,__FILE__,__LINE__);//medicion rendimiento lamp
	
	
	
	foreach($Indicadores as $GrupoA => $GruposB){
		foreach($GruposB as $GrupoB => $Indicador){			
			foreach($Indicador as $key => $datosindicador){
							
				$IND[$key]=$datosindicador;
				$fecharas=max($FECHAMIN,$datosindicador['desde']);
				$Periodicidad = isset($datosindicador['periodicidad']) ? $datosindicador['periodicidad'] : 'mensual';
							
				$fechahastalocal=min($Fechahasta,$datosindicador['hasta']);
				
				
				$Indicadores[$GrupoA][$GrupoB][$key]['fechas']=array();
				
				while($fecharas<$fechahastalocal){								
										
					$fechasiguiente=periodosiguiente($fecharas,$Periodicidad);
			
					$fechaultima=sumadias($fechasiguiente,-1);		
	
					$Indicadores[$GrupoA][$GrupoB][$key]['fechas'][$fechaultima]['dato']='';
					$Indicadores[$GrupoA][$GrupoB][$key]['fechas'][$fechaultima]['autor']='';
					$Indicadores[$GrupoA][$GrupoB][$key]['fechas'][$fechaultima]['texto']='';
					$Indicadores[$GrupoA][$GrupoB][$key]['fechas'][$fechaultima]['fechadecargareal']='';
					$Indicadores[$GrupoA][$GrupoB][$key]['fechas'][$fechaultima]['fechainicioperiodo']=$fecharas;		
					
					if(!isset($LEFTOS[$fecharas])){
						$LEFTOS[$fecharas]=diasentrefechas($fecharas,$FECHAMIN);
					}
					$l=$LEFTOS[$fecharas];
					
					if(!isset($ANCHOS[$fechasiguiente][$fecharas])){
						$ANCHOS[$fechasiguiente][$fecharas]=diasentrefechas($fechasiguiente,$fecharas);
					}
					$a=$ANCHOS[$fechasiguiente][$fecharas];
					
					
					$Indicadores[$GrupoA][$GrupoB][$key]['fechas'][$fechaultima]['leftdias']=$l;
					$Indicadores[$GrupoA][$GrupoB][$key]['fechas'][$fechaultima]['anchodias']=$a;
					$Indicadores[$GrupoA][$GrupoB][$key]['fechas'][$fechaultima]['fechasiguiente']=$fechasiguiente;					

					if(isset($INDICADORESDIABUSCADO)){
						if($INDICADORESDIABUSCADO>=$fecharas&&$INDICADORESDIABUSCADO<$fechasiguiente){
							$INDICADORESDIAENCONTRADO[$key][]=$fecharas;
						}
					}
					$fecharas=$fechasiguiente;
					
				}
			}
		}
	}
	rendimiento_checkpoint('indicadores con fechas repasados: ',__DIR__,__FILE__,__LINE__);//medicion rendimiento lamp
	//echo "<pre>";print_r($IND);echo "</pre>";	
	//echo "<pre>";print_r($Indicadores);echo "</pre>";
	return $Indicadores;
	
}		

/**
* Analiza indicadores, fechas y registros y genera una respuesta en forma de array ordenado, tambien carga los resultados en un array global REG
*
* @param date $hoy fecha en que se realiza la consulta. Se eliminarn los registros posteriores y solo se mostrarn los indicadores de proyeccin cargados previamten, permite conocer el estado de la base en una fecha pasada.
* @param string $agrupacionprimaria nombre del campo utilizado como criterio para agrupar los indicadores en grupos 
* @param string $agrupacionsecundaria nombre del campo utilizado como criterio para agrupar los indicadores en subgrupos 
* @return string Retorna array con la siguiente estrucutura 
 * array[nombredegrupo][nombredesubgrupo][idindicador][array de datos indicador]
 * array[nombredegrupo][nombredesubgrupo][idindicador]['fechas'][ultimafechadelperiodo][array de datos registro]
 * 
*/
function indicadoresresultados($hoy,$agrupacionprimaria,$agrupacionsecundaria){
	
	global $PanelI, $UsuarioI, $Conec1, $AccGI;// variables globales de conexion y acceso
		
	global $Fechahasta;
		
	global $REG;// salida complementaria de registros sin dividir en grupos
		//array
		//REG
			//(idindicador)
				//(fecha)
					//(valor)
		
		if($hoy==''){
			$hoy=date("Y-m-d");
		}
		if($agrupacionprimaria==''){$agrupacionprimaria='id_p_grupos_id_nombre_tipoa';$agrupacionsecundaria='id_p_grupos_id_nombre_tipob';}
		if($agrupacionsecundaria==''){$agrupacionsecundaria='id_p_grupos_id_nombre_tipob';}
		
		$Registros = indicadoresregistros($hoy);
		//echo "<pre>";print_r($Registros);echo "</pre>";
		rendimiento_checkpoint('f_ indicadoresregistros: ',__DIR__,__FILE__,__LINE__);//medicion rendimiento lamp
		
		//echo "($hoy,$agrupacionprimaria,$agrupacionsecundaria)";
		$EstructuraIndicadores = indicadoresconfechas($hoy,$agrupacionprimaria,$agrupacionsecundaria);	
		//echo "<pre>";print_r($EstructuraIndicadores);echo "</pre>";	
		rendimiento_checkpoint('f_ indicadoresconfechas: ',__DIR__,__FILE__,__LINE__);//medicion rendimiento lamp
		
			
		
		foreach($EstructuraIndicadores as $GrupoA => $GruposB){
			foreach($GruposB as $GrupoB => $Indicadores){
				foreach($Indicadores as $key => $datosindicador){
					//echo "<h3>".$datosindicador['id']."</h3>";				
					foreach($datosindicador['fechas'] as $fechaultima => $fechas){
						// para indicadores de segundo orden calculados a partir de otros identifica si faltandatos anteriores
						$msj='';
						$dato = null;
						
						if($datosindicador['tabla']=='indicadores'){
							// repasa el array de registros en la key del indicador correspondiente	
							if(isset($Registros[$datosindicador['id']])){
								foreach($Registros[$datosindicador['id']] as $datosregistro){
									
									if($datosregistro['fecha']>=$fechas['fechainicioperiodo']&&$datosregistro['fecha']<=$fechaultima){
											$ULTIMOCARGADO[$datosindicador['id']]=$datosregistro;
											
											$dato = $datosregistro['dato'];	
											$ULTIMODATO[$datosindicador['id']]=$dato;
														
											$dato = $datosregistro['dato'];	
																		
											$EstructuraIndicadores[$GrupoA][$GrupoB][$key]['fechas'][$fechaultima]['autor']=$datosregistro['autor'];
											$EstructuraIndicadores[$GrupoA][$GrupoB][$key]['fechas'][$fechaultima]['texto']=$datosregistro['texto'];
											$EstructuraIndicadores[$GrupoA][$GrupoB][$key]['fechas'][$fechaultima]['fechadecargareal']=$datosregistro['fecha'];	
											
											if($datosindicador['escalatipo']=='texto'){$dato = $datosregistro['texto'];}
											
											$REG[$datosindicador['id']][$fechas['fechainicioperiodo']]['texto']=$datosregistro['texto'];
											$REG[$datosindicador['id']][$fechas['fechainicioperiodo']]['idreg']=$datosregistro['idreg'];
									}
								}
							}
						}
						//si en el repaso de registros no se detect el dato carga el ltimo dato cargado (en caso de contar el indicador con la configuracin correspondiente)
						if($datosindicador['persistente']=="1"&&$dato===null&&isset($ULTIMOCARGADO[$datosindicador['id']])){
								$datosregistro = $ULTIMOCARGADO[$datosindicador['id']];
								
								$dato = $datosregistro['dato'];
															
								$EstructuraIndicadores[$GrupoA][$GrupoB][$key]['fechas'][$fechaultima]['autor']=$datosregistro['autor'];
								$EstructuraIndicadores[$GrupoA][$GrupoB][$key]['fechas'][$fechaultima]['texto']=$datosregistro['texto'];
								$EstructuraIndicadores[$GrupoA][$GrupoB][$key]['fechas'][$fechaultima]['fechadecargareal']=$datosregistro['fecha'];	
								
								if($datosindicador['escalatipo']=='texto'){$dato = $datosregistro['texto'];}
								
								$REG[$datosindicador['id']][$fechas['fechainicioperiodo']]['texto']=$datosregistro['texto'];
								$REG[$datosindicador['id']][$fechas['fechainicioperiodo']]['idreg']=$datosregistro['idreg'];
								
						}elseif($datosindicador['valorpordefecto']!==""&&$dato===null){

								$datosregistro['dato'] = $datosindicador['valorpordefecto'];
								$datosregistro['autor'] = 'por defecto';

								$dato = $datosregistro['dato'];

								$EstructuraIndicadores[$GrupoA][$GrupoB][$key]['fechas'][$fechaultima]['autor']=$datosregistro['autor'];
								$EstructuraIndicadores[$GrupoA][$GrupoB][$key]['fechas'][$fechaultima]['texto']=$datosregistro['texto'];
								$EstructuraIndicadores[$GrupoA][$GrupoB][$key]['fechas'][$fechaultima]['fechadecargareal']=$datosregistro['fecha'];	

								if($datosindicador['escalatipo']=='texto'){$dato = $datosregistro['texto'];}

								$REG[$datosindicador['id']][$fechas['fechainicioperiodo']]['texto']=$datosregistro['texto'];
								$REG[$datosindicador['id']][$fechas['fechainicioperiodo']]['idreg']=$datosregistro['idreg'];
						}
						
						
						if($datosindicador['tabla']=='indicadores'){
							// construccin del dato no valorado
							if($datosindicador['fuente']=='acumulado por periodo'||$datosindicador['fuente']=='acumulado'){ // para indicadores que se calculan por acumulacin de registros
								$dato = calculoacumuladoporperiodo($datosindicador['formula'],$fechas['fechainicioperiodo'],$fechas['fechasiguiente']);	
												
							}elseif($datosindicador['fuente']=='agregacion temporal'){
								$dato = calculoagregaciontemporal($datosindicador['formula'],$fechas['fechainicioperiodo'],$fechas['fechasiguiente']);
												
							}elseif($datosindicador['fuente']=='clculo'){ // para indicadores que se calculan a partir una frmula (suma resta etc)	
								$dato = calculoformula($datosindicador['formula'],$fechas['fechainicioperiodo'],$fechas['fechasiguiente'],$datosindicador['periodicidad']);	
								//echo "_F:".$datosindicador['formula']."_o:".$fechas['fechainicioperiodo']."_sig:".$fechas['fechasiguiente'].": $dato<br>";						
							}elseif($datosindicador['fuente']=='variacion anual'){
								$dato = variacionanual($datosindicador['formula'],$fechas['fechainicioperiodo'],$fechas['fechasiguiente']);
																								
							}elseif($datosindicador['fuente']=='comparacin'){
								$dato = comparacion($datosindicador['formula'],$fechas['fechainicioperiodo'],$fechas['fechasiguiente']);																		
								
							}elseif($datosindicador['fuente']=='carga manual'){
								$dato = $dato;// no requiere ajuste 
								if($datosindicador['cargaforzada']==1&&$dato===null){
									$dato = "SD";
								}
								$Stat[$datosindicador['id']]='cargado';
							}else{
								$dato = null;
							}
							
							$REG[$datosindicador['id']][$fechas['fechainicioperiodo']]['valor']=$dato;
							
						}
	
						if($dato!=''&&$dato!='SD'){
							if(
								!isset($EstructuraIndicadores[$GrupoA][$GrupoB][$key]['ultimafechacargada'])
								||
								$EstructuraIndicadores[$GrupoA][$GrupoB][$key]['ultimafechacargada']<$fechaultima						
							){
								$EstructuraIndicadores[$GrupoA][$GrupoB][$key]['ultimafechacargada']=$fechaultima;
							}
						}
	
					//echo "GA:".$GrupoA."_GB:".$GrupoB."_I:".$key."<br>";				
					$EstructuraIndicadores[$GrupoA][$GrupoB][$key]['fechas'][$fechaultima]['dato']=$dato;		
					
					}
				}
			}
		}
		//echo "<pre>";print_r($ULTIMOCARGADO);echo "</pre>";
		//echo"<pre>";print_r($REG);echo"</pre>";
		//echo"<pre>";print_r($EstructuraIndicadores);echo"</pre>";
		$_SESSION['dataglobal']['indicadores']['indicadoresresultados']=$EstructuraIndicadores;
		return 	$EstructuraIndicadores;
	
}	

// devuelve para cada perodo un valor acumulado que vuelve a 0 al inicio de cada ao
function calculoacumuladoporperiodo($formula,$fecharas,$fechasiguiente){
global $REG, $ACUM;

//echo "acumulando".$fecharas."forml:".$formula;

		$a=explode("|",$formula);
		$anoras=ano($fecharas);
		$anosig=ano($fechasiguiente);
		$messig=mes($fechasiguiente);
		$coincv = str_replace('[', '',$a[0]);
		$coincv = str_replace(']', '',$coincv);
		
		if(!isset($REG[$coincv][$fecharas]['valor'])){
			$ACUM[$coincv]='SD';			
		}elseif($REG[$coincv][$fecharas]['valor']=='SD'){
			$ACUM[$coincv]='SD';			
		}else{				
			if($REG[$coincv][$fecharas]['valor']=='SD'&&is_null($ACUM)){
				$ACUM[$coincv]=null;
			}else{
				if(isset($REG[$coincv][$fecharas]['valor'])){
					if(!isset($ACUM[$coincv])){$ACUM[$coincv]=0;}
					$ACUM[$coincv] += $REG[$coincv][$fecharas]['valor'];
				}
			}
		}
		
		//print_r($ACUM);
		$dato = $ACUM[$coincv];


		// la frmula define perodos de reinicio de acumulacin
		if(isset($a[1])){
			if($a[1]!=''){
				if($a[1]=='anual'){	
				if($anosig!=$anoras){$ACUM=0;}
				}elseif($a[1]=='mensual'){
				if($messig!=$anoras){$ACUM=0;}	
				}
			}	
		}
		
		
return $dato;
}

// devuelve para cada perodo un valor de agregacin temporal de otro indicador
function calculoagregaciontemporal($formula,$fecharas,$fechasiguiente){
global $REG;

//echo "acumulando".$fecharas."forml:".$formula;

		$a=explode("|",$formula);
		$anoras=ano($fecharas);
		$anosig=ano($fechasiguiente);
		$messig=mes($fechasiguiente);
		$coincv = str_replace('[', '',$a[0]);
		$coincv = str_replace(']', '',$coincv);
		
		$operacion = $a[1];
		
		$fechabarrido=$fecharas;

		if($operacion=='promedio'){
			$acum=0;
			$contador=0;
			while($fechabarrido<$fechasiguiente){
				
				if(isset($REG[$coincv][$fechabarrido]['valor'])){
					if($REG[$coincv][$fechabarrido]['valor']!='SD'){
						$acum+=$REG[$coincv][$fechabarrido]['valor'];			
						$contador++;									
					}	
				}
				
				$fechabarrido=sumadias($fechabarrido,1);
			}
			if($contador>0){
				$dato=$acum/$contador;
			}else{
				$dato='SD';
			}
		}elseif($operacion=='suma simple'){
			$acum=0;
			$contador=0;
			while($fechabarrido<$fechasiguiente){
				if(isset($REG[$coincv][$fechabarrido]['valor'])){
					if($REG[$coincv][$fechabarrido]['valor']!='SD'){
						$acum+=$REG[$coincv][$fechabarrido]['valor'];			
						$contador++;									
					}	
				}
				
				$fechabarrido=sumadias($fechabarrido,1);
			}
			if($contador>0){
				$dato=$acum;
			}else{
				$dato='SD';
			}
		}elseif($operacion=='suma rigurosa'){
			$acum=0;
			$contador=0;
			$SD=0;
			while($fechabarrido<$fechasiguiente){
				if(isset($REG[$coincv][$fechabarrido]['valor'])){
					if($REG[$coincv][$fechabarrido]['valor']!='SD'){
						$acum+=$REG[$coincv][$fechabarrido]['valor'];			
						$contador++;									
					}else{
						$SD++;
					}
				}
				$fechabarrido=sumadias($fechabarrido,1);
			}
			if($contador>0&&$SD==0){
				$dato=$acum;
			}else{
				$dato='SD';
			}
		}else{
			$dato='Err';
		}
		
		if($resultado=0){
			$dato='SD';
		}
		
		
return $dato;
}

// devuelve para cada perodo un valor calculado a partir de operaciones matemticas bsicas entre ootros indicadores cuyo valor ya fue calculado
function calculoformula($formula,$fecharas,$fechasiguiente,$Periodicidad){
	global $REG;

	$cadena='';
	$length=strlen($formula);
	
	$registroincompleto='no';//variable para detectar un dato que no puede ser calculado por falta de informaicin
	
	if(formulaphpsegura($formula)!=false){
		
		preg_match_all("/\[(.*?)\]/", $formula, $coincidencias);
		
		foreach($coincidencias[0] as $coinc){
			
			$coincv = str_replace('[', '',$coinc);
			$coincv = str_replace(']', '',$coincv);
			
			$a=explode("|",$coincv);
			$coincv=$a[0];
			if(isset($a[1])){//permite solicitar datos desfasados en el tiempo (periodos siguientes o anteriores)
				$sumaperiodos=$a[1];
			}else{
				$sumaperiodos=null;
			}
			
			$o=0;
			$fecharasdesvio=$fecharas;
			
			//echo $fecharas."->".$fecharasdesvio."<br>";
			//echo $Periodicidad;
			while($o<$sumaperiodos){
				$fecharasdesvio=periodosiguiente($fecharasdesvio,$Periodicidad);
				$o++;
			}
			//echo "C: ".$fecharas."->".$fecharasdesvio."<br>";
			//echo "para:[".$coincv."]".$fecharas." : ".$formula."<br>";echo "reg:".$REG[$coincv][$fecharas]."<br>";//test de valores parciales obtenidos
			
			$REG[$coincv][$fecharasdesvio]['valor'] = isset($REG[$coincv][$fecharasdesvio]['valor']) ? $REG[$coincv][$fecharasdesvio]['valor'] : 'SD';
			
			if($REG[$coincv][$fecharasdesvio]['valor']!=='SD'){
				$formula = str_replace($coinc, $REG[$coincv][$fecharasdesvio]['valor'] ,$formula);
			}else{$registroincompleto='si';}
		}
		
		//echo "form $coincv: ".$formula."<br>";//teste de formula parcial a evaluar

		
		if($registroincompleto=='no'){
			eval("\$dato = $formula;");
			//echo $dato;
		}else{
			$dato = 'SD';
		}
					
	}else{
		$dato='ERROR en la FRMULA '.$formula;
	}
	

return $dato;
}

// devuelve para cada perodo un valor de variacin con el mismo perodo del ao anterior
function variacionanual($formula,$fecharas,$fechasiguiente){
	global $REG;
	
	$a=explode("|",$formula);
	$coincv = str_replace('[', '',$a[0]);
	$coincv = str_replace(']', '',$coincv);
	
	$dato=null;
	$fechacompara= sumames($fechasiguiente,-12);
	$datoactual = !empty($REG[$coincv][$fechasiguiente]['valor']) ? $REG[$coincv][$fechasiguiente]['valor'] : 'SD';
	$datocompara = !empty($REG[$coincv][$fechacompara]['valor']) ? $REG[$coincv][$fechacompara]['valor'] : 'SD';
	
	if($datocompara!='SD'&&$datoactual!='SD'){
		$dato=($REG[$coincv][$fechasiguiente]['valor']/$REG[$coincv][$fechacompara]['valor']-1)*100;		
	}
	
	return $dato;
}



// devuelve para cada perodo un valor de comparacin entre indicacionres
function comparacion($formula,$fecharas,$fechasiguiente){
	global $REG;
	
	$a=explode("|",$formula);
	
	$acomp = $a[0];
	
	if (strpos($acomp,'>=') !== false){
	    $com='mayorigual';
		$c='>=';
	}elseif(strpos($acomp,'<=') !== false){
		$com='menorigual';
		$c='>=';
	}elseif(strpos($acomp,'>') !== false){
		$com='mayor';
		$c='>';
	}elseif(strpos($acomp,'<') !== false){
		$com='menor';
		$c='<';
	}elseif(strpos($acomp,'!=') !== false){
		$com='igual';
		$c='==';
	}elseif(strpos($acomp,'=') !== false){
		$com='distinto';
		$c='!=';
	}
	
	$acomp = str_replace("[", "", $acomp);
	$acomp = str_replace("]", "", $acomp);
	$acomp = str_replace(" ", "", $acomp);		
	$b = explode($c,$acomp);
	//echo "<br>ind: ".$b[0]." fecha: ".$fecharas." valor: ". $REG[$b[0]][$fecharas]."<br>";	


	$r[0] = isset($REG[$b[0]][$fecharas]['valor']) ? $REG[$b[0]][$fecharas]['valor'] : 'SD';
	$r[1] = isset($REG[$b[1]][$fecharas]['valor']) ? $REG[$b[1]][$fecharas]['valor'] : 'SD';
	
	//echo $fecharas;

	//echo " ".$c." ";
	if (strpos($acomp,'>=') !== false){
		if($r[0] >= $r[1]){
			$res=true;	
		}else{
			$res=false;				
		}
	}elseif(strpos($acomp,'<=') !== false){
		if($r[0] <= $r[1]){
			$res=true;	
		}else{
			$res=false;				
		}
	}elseif(strpos($acomp,'>') !== false){
		if($r[0] > $r[1]){
			$res=true;	
		}else{
			$res=false;				
		}
	}elseif(strpos($acomp,'<') !== false){
		if($r[0] < $r[1]){			
			$res=true;	
		}else{			
			$res=false;				
		}
	}elseif(strpos($acomp,'!=') !== false){
		if($r[0] != $r[1]){
			$res=true;	
		}else{
			$res=false;				
		}
	}elseif(strpos($acomp,'=') !== false){
		if($r[0] == $r[1]){
			$res=true;	
		}else{
			$res=false;				
		}
	}else{
		$res=null;
	}
	//echo "hola";
	//echo $res;	
	if($res===true){
		$dato=1;		
	}elseif($res===false){
		$dato=0;
	}elseif($res===null){
		$dato='SD';
	}
	//echo $dato;
	
	return $dato;
}

/**
* Consulta base de datos de grficos para indicadores 
*
* @param date $hoy fecha en que se realiza la consulta. Se eliminarn los registros posteriores y solo se mostrarn los indicadores de proyeccin cargados previamten, permite conocer el estado de la base en una fecha pasada.
* @param string $REG
* @param string $GRAFICOS
* @return string Retorna array con la siguiente estrucutura 
 * array[nombredegrupo][nombredesubgrupo][idindicador][array de datos indicador]
 * array[nombredegrupo][nombredesubgrupo][idindicador]['fechas'][ultimafechadelperiodo][array de datos registro]
 * 
*/
function consultagraficos($REG,$GRAFICOS,$Hoy){
	
	global $PanelI, $UsuarioI, $UsuarioAcc, $Conec1, $AccGI;// variables globales de conexion y acceso
	
	global $IND;// variables globales de definiciones de indicadores

		
	
	if($GRAFICOS!=''){$extrawhere="AND INDgra.id = '$GRAFICOS'";}
	/* consulta grficos */
	$query="
		SELECT 
				INDgraELEM.*,
				INDgraELEM.id as idelem,
				INDgra.*,
				INDgra.id as idgra,
				indicadores.indicador,
				indicadores.id as id,
				indicadores.zz_AUTOPANEL as indpanel
			FROM
				INDgra
			LEFT JOIN
				INDgraELEM ON INDgra.id = INDgraELEM.id_p_INDgra
			LEFT JOIN
				indicadores ON indicadores.id = INDgraELEM.id_p_indicadores_id_indicador
				
				
			WHERE (INDgra.zz_AUTOPANEL = '$PanelI' OR INDgra.zz_AUTOPANEL = '-1') 
			AND (indicadores.zz_AUTOPANEL = '$PanelI' or indicadores.zz_AUTOPANEL is null)	
			
			$extrawhere				
			ORDER BY INDgra.id ASC, indicadores.id ASC 
	";
	
	$ConsultaGRA = mysql_query($query,$_SESSION['panelcontrol']->Conec1);
	echo mysql_error($_SESSION['panelcontrol']->Conec1);
	if( mysql_num_rows($ConsultaGRA)==0){
		echo "<h2>No se encontraron grficos guardados para este proyecto</h2>";
	}

	$Ind=indicadoresconsulta('id_p_grupos_id_nombre_tipoa','id_p_grupos_id_nombre_tipob');
	//echo "<pre>";print_r($Ind);echo "</pre>";
	
	while($rowa = mysql_fetch_assoc($ConsultaGRA)){
			//echo "<br>(".$rowa['idgra']."-".$rowa['indicador']."-".$rowa['id']."-".$rowa['indpanel'].")";
			
			$titulo=isset($rowa['titulo'])?$rowa['titulo']:'';
			$GRAFICO['H'][$rowa['idgra']]['titulo']=$titulo;	
			$GRAFICO['H'][$rowa['idgra']]['tipo']=$rowa['tipo'];	
			$GRAFICO['H'][$rowa['idgra']]['publicacion']=$rowa['publicacion'];						
			
			if($rowa['tipo']=='histograma anual'||$rowa['tipo']=='variacion temporal'){
				//echo "histograma anual";
				
				//echo $rowa['id']."_ "."<br>";
				if(!isset($Ind[$rowa['id']]['desde'])){$Ind[$rowa['id']]['desde']='';}		
				$fechadesde=$Ind[$rowa['id']]['desde'];
				if(!isset($Ind[$rowa['id']]['hasta'])){$Ind[$rowa['id']]['hasta']='';}
				$fechahasta=$Ind[$rowa['id']]['hasta'];
				
				ksort($REG);
				$fechav='1900-01-01';
				$GRAFICO['ticas'][$rowa['idgra']]='';				
				
				//identifica la periodicidad menor de las series de cada grfico
				foreach($REG as $row => $innerArray){
					if($row==$rowa['id']){
						$todaslasfechas[$rowa['idgra']][$fechadesde]=1;
						$todaslasfechas[$rowa['idgra']][$fechahasta]=1;		
						
						$lapsomenor[$rowa['idgra']]=isset($lapsomenor[$rowa['idgra']])?$lapsomenor[$rowa['idgra']]:9999;
						
						$p = $IND[$row]['periodicidad'];	
							
						$lapso=diasentrefechas((periodosuma($fechadesde,$p)),$fechadesde);	
						//$lapsomenor[$rowa['idgra']]=min($lapsomenor[$rowa['idgra']],$lapso);			
						
						if($lapsomenor[$rowa['idgra']]>$lapso){
							$lapsomenor[$rowa['idgra']]=$lapso;
							$per[$rowa['idgra']] = $p;
						}
						
						foreach($innerArray as $fecha => $value){
							$todaslasfechas[$rowa['idgra']][$fecha]=1;
						}
						//echo "<pre>";print_r($todaslasfechas[$rowa['idgra']]);echo "</pre>";						
					}
				}
				
				if(isset($todaslasfechas)){
				foreach($todaslasfechas as $k => $v){
					ksort($todaslasfechas[$k],SORT_ASC);
				}
				}
				
				//echo "<pre>";print_r($todaslasfechas);echo "</pre>";
				
				foreach($REG as $row => $innerArray){
					//$periodicidad = $IND[$row]['periodicidad'];
					if(!isset($IND[$row]['desde'])){$IND[$row]['desde']='';}
					$desde=$IND[$row]['desde'];
					
									
					if($row==$rowa['id']){
						//echo "<pre>";print_r($innerArray);echo "</pre>";
							
						$GRAFICO['H'][$rowa['idgra']][$row]['id']=$rowa['idelem'];
						
						//echo $row."-vs-".$rowa['id'];
						
						foreach($todaslasfechas[$rowa['idgra']] as $tf => $v){//genera todos los keys del array grafico para coordinar series de distinta periodicidad en un mismo grfico.
							
							
							$GRAFICO['H'][$rowa['idgra']]['series'][$row]['valores'][$tf]='';
							//echo "<br>HHH".$tf." -".mesuno(sumadias($tf,0));
							if($fechav<$tf){
								/*echo sumadias($fecha,-1);*/
								if($lapsomenor[$rowa['idgra']]<10){
									$ntica='"'.mesuno(sumadias($tf,0)).'",';
									if(!isset($vtica)){$vtica='';}
									if($ntica==$vtica){
										$ntica='"",';
									}else{
										$vtica=$ntica;
									}
								}else{
									$ntica='"'.mesuno(sumadias($tf,0)).'",';									
								}
								
								$GRAFICO['ticas'][$rowa['idgra']].=$ntica;
								$fechav=$tf;
							}
							
							
						}
						
						/*
						foreach($todaslasfechas[$rowa['idgra']] as $tf => $v){
							
						
							$value=$innerArray[$tf];
							
							if($value['valor']==='SD'||$value['valor']===null){
								$v='null';
								$GRAFICO['H'][$rowa['idgra']]['series'][$row]['valores'][$fecha]=$v;
								$GRAFICO['H'][$rowa['idgra']]['series'][$row]['id']=$rowa['idelem'];
							}else{
								
								$v=number_format($value['valor'],2,'.','');
								$GRAFICO['H'][$rowa['idgra']]['series'][$row]['valores'][$fecha]=number_format($v,2,'.','');
								$GRAFICO['H'][$rowa['idgra']]['series'][$row]['id']=$rowa['idelem'];
							}
						}*/
						
						
						foreach($innerArray as $fecha => $value){						
							//echo "<pre>";print_r($GRAFICO['ticas'][$rowa['idgra']]);echo"</pre>";
							//if($fecha>$desde&&$fecha<$fechahasta){
								if($value['valor']==='SD'||$value['valor']===null){
									$v='null';
									$GRAFICO['H'][$rowa['idgra']]['series'][$row]['valores'][$fecha]=$v;
									$GRAFICO['H'][$rowa['idgra']]['series'][$row]['id']=$rowa['idelem'];
								}else{									
									$v=number_format($value['valor'],2,'.','');
									$GRAFICO['H'][$rowa['idgra']]['series'][$row]['valores'][$fecha]=number_format($v,2,'.','');
									$GRAFICO['H'][$rowa['idgra']]['series'][$row]['id']=$rowa['idelem'];
								}
																
								
								
								
								//echo "['".$fecha."', ". number_format($value,2,',','.')."],";
								//echo "<br>";
							//}
						}
					}
					
				}
				//echo "<pre>";print_r($GRAFICO);echo "</pre>";
			}elseif($rowa['tipo']=='torta mensual'){
				$fechahasta=ano($Hoy)."-".mes($Hoy)."-01";
				$fechadesde=sumames($fechahasta,-1);
					
				ksort($REG);
				
				foreach($REG as $row => $innerArray){
					if($row==$rowa['id']){
						//echo $row."-vs-".$rowa['id'];
						//echo $IND[$row]['n_id_local']." - ".$IND[$row]['nombre']."<br>";
						
						foreach($innerArray as $fecha => $value){
							
							if($fecha>=$fechadesde&&$fecha<$fechahasta){
								//echo $value;
								if($value['valor']=='SD'){$value['valor']=0;}
								$GRAFICO['T'][$rowa['idgra']]['series'][$row]['valores']=number_format($value['valor'],2,'.','');
								$GRAFICO['T'][$rowa['idgra']]['series'][$row]['id']=$rowa['idelem'];
								$GRAFICO['T'][$rowa['idgra']]['titulo']=$titulo." <br>". mesdos($fechadesde)." ".ano($fechadesde);

							}
						}
					}
				}				
			}				
		}
	//echo "<pre>";print_r($GRAFICO);echo "</pre>";
			
	return $GRAFICO;	
			
}



/**
* Genera grficos jqPlot para los datos cargados en $REG y $GRAFICOS 
*
* @param array $REG array de registros generada por la funcion indicadoresresultados() 
* @param int $GRAFICOS define un grfico a respresentar o por defecto muestra todos los grficos de ese panel 
* @param date $hoy fecha en que se realiza la consulta. Se eliminarn los registros posteriores y solo se mostrarn los indicadores de proyeccin cargados previamten, permite conocer el estado de la base en una fecha pasada.
 * * @return string Retorna array con la siguiente estrucutura 
 * array[nombredegrupo][nombredesubgrupo][idindicador][array de datos indicador]
 * array[nombredegrupo][nombredesubgrupo][idindicador]['fechas'][ultimafechadelperiodo][array de datos registro]
 * 
*/
function cargagrafico($REG,$GRAFICOS,$Hoy,$modo){
	global $PanelI, $UsuarioI, $UsuarioAcc, $Conec1, $AccGI;// variables globales de conexion y acceso		
	global $IND;// variables globales de definiciones de indicadores	
	global $SCRIPTS;// array con todos los scrips utilizados para dibujar grficos. se preentan en una salida independiente para las exigencias de representacin en los informes

	if($modo==''){$modo='edicion';}
	
	$Salida= "
	<div>";
	
	//global $REG;// salida complementaria de registros sin dividir en grupos
	$Paleta = array("#3CC6633", "#990000", "#3CC6633", "#3366CC", "#003333", "#996699", "#4DC45A", "#FA335E", "#6633CC",);					
	//echo "<pre>";print_r($REG);echo"</pre>";			
	$GRAFICO=consultagraficos($REG,$GRAFICOS,$Hoy);
	$paletaN=0;		
		//echo "<pre>";print_r($GRAFICO);echo"</pre>";
		if(isset($GRAFICO['H'])){
			foreach($GRAFICO['H'] as $Ngraf => $NgrafArr){
				if($NgrafArr['publicacion']=='0'&&$modo=='web'){
					continue;
				}	
				//echo "<pre>";echo print_r($NgrafArr);echo"</pre>";
				$script='';
				if($NgrafArr['tipo']=='histograma anual'){
					$gr_renderseries='$.jqplot.BarRenderer';
					$gr_optionseries='{fillToZero: true,barWidth: 2}';
				}elseif($NgrafArr['tipo']=='variacion temporal'){
					$gr_renderseries='$.jqplot.LineRenderer';
					$gr_optionseries='{fillToZero: false}';
				}
				//print_r($NgrafArr);
			 	$Salida.= "
			 	<h3>";
			 	if($modo!='web'){
			 		$Salida.= "
			 		<a href='./agrega_f.php?accion=cambia&tabla=INDgra&id=".$Ngraf."&salida=reporte'>";
				}
			 	$Salida.=$NgrafArr['titulo'];
				if($modo!='web'){
					$Salida.= "
					</a>";}
			 	
				if($NgrafArr['publicacion']=='1'&&$modo!='web'){
					$Salida.= " visible web";
				}
			 	$Salida.= "
			 	</h3>";
			 	//echo "<pre>";print_r($NgrafArr);echo "</pre>";
			 	if($UsuarioAcc=="administrador"&&$modo=='edicion'){
				 	foreach($NgrafArr['series'] as $Nind => $Nseriarr){
				 		$Salida.="
				 		elemento indicador: $Nind  <a href='./agrega_f.php?accion=borra&tabla=INDgraELEM&id=".$Nseriarr['id']."&salida=reporte.php'> x </a><br>";
					}
					$Salida.="
				 	<a href='./agrega_f.php?tabla=INDgraELEM&campofijo=id_p_INDgra&campofijo_c=".$Ngraf."&salida=reporte.php?mostrargrafico=si'>aadir elemento a este grfico</a>";	
				}
				$ancho=650;
				if($modo=='web'){$ancho=480;}
				$Salida.= "
				<div id='chartdiv".$Ngraf."' style='height:340px; width:".$ancho."'></div>
				<div id='imgChartdiv".$Ngraf."'></div>";
				$script='
					<script type="text/javascript">var ticks = ['.$GRAFICO['ticas'][$Ngraf].'];
						$.jqplot("chartdiv'.$Ngraf.'", [
						';				
				/*echo "<br>";*/
				$primerserie='si';	
				$Series='';
				unset($durSeries);
				unset($idSeries);
				
				
				foreach($NgrafArr['series'] as $Nserie => $Nseriarr){
					$nserieFmin[$Nserie]=0;
					$nserieFmax[$Nserie]='9999-01-0-';
					foreach($Nseriarr['valores'] as $fecha => $Valor){
						if($Valor!=='null'){
							$seriescondatos[$Nserie]="1";
							
							$nserieFmin[$Nserie]=min($nserieFmin[$Nserie],$fecha);
							$nserieFmax[$Nserie]=max($nserieFmax[$Nserie],$fecha);
							$durSeries[$Nserie]['durDias']=diasentrefechas($nserieFmax[$Nserie],$nserieFmin[$Nserie]);
							$idSeries[$Nserie]=$Nserie;
							
						}	
					}
				}				
				
				
				array_multisort($durSeries, SORT_DESC, $idSeries);
				
				//print_r($idSeries);
				$TablaCont='';
				foreach($idSeries as $Nserie){
					$Nseriarr=	$NgrafArr['series'][$Nserie];
				
				//foreach($NgrafArr['series'] as $Nserie => $Nseriarr){
					if($seriescondatos[$Nserie]=="1"){
						if($Nserie!='titulo'&&$Nserie!='tipo'){
							if($primerserie=='no'){
									$mas = ", ";
								}else{$mas = "";}
							$paletaN++;
							$Series .=$mas.' {
								label:"'.$IND[$Nserie]['n_id_local'].' '.$IND[$Nserie]['descripcion'].' ('.$IND[$Nserie]['unidad'].')", color:"'.$Paleta[$paletaN].'",lineWidth:3, markerOptions:{ style:"none"}}';
							
							/*echo "<br>";*/	
							if($primerserie=='no'){
									$script.= ", ";
								}else{
									$primerserie='no';
								}
							$primervalor='si';
							$script.= "[";
							foreach($Nseriarr['valores'] as $fecha => $Valor){
								if($fecha!='id'){
									if($primervalor=='no'){
										$script.= ", ";
									}else{
										$primervalor='no';
									}
									$script.= "$Valor";
									
									$TablaCont .= "
									<tr><td>$fecha</td><td>$Valor</td></tr>";
									
								}
							}
							$script.="]";
						}
					}
				}
				
				if(isset($Nserie)){
					if(isset($datosindic[$Nserie]['unidad'])){
						If($datosindic[$Nserie]['unidad']=="$"){$formato='$%d';}else{$formato='%d'.$datosindic[$Nserie]['unidad'];}
					}else{$formato='';}
				}else{$formato='';}
				
if(!isset($GRAFICO[$Ngraf]['titulo'])){$GRAFICO[$Ngraf]['titulo']='sin ttulo';}	
$script.= '],{
 axes: {
    xaxis: {
        renderer: $.jqplot.CategoryAxisRenderer,
        ticks: ticks
    },
    yaxis: {
        pad: 1.02,	
        min: 0,		                
        tickOptions: {formatString: "'.$formato.'"}
    }
},
textColor:"#ff0000",
fontSize:"15px",
title:{
	text:"'.$GRAFICO[$Ngraf]['titulo'].'",
	textColor:"#000",
fontSize:"18px",
},  

  legend: {show:true, location: "n", fontSize:"14px", placement:"outsideGrid"},
  
  seriesDefaults:{
  	fill: false,
    renderer:'.$gr_renderseries.',
    rendererOptions: '.$gr_optionseries.'		            
  },
  
  series:['.$Series.'
  ]   
});';
				
				//echo "var imgData = $('#chartdiv".$Ngraf."').jqplotToImageStr({}); var imgElem = $('<img/>').attr('src',imgData); $('#imgchartdiv".$Ngraf."').append(imgElem); ";
				$script.= "</script>";

					
					//var imgData = $("#chartdiv6").jqplotToImageStr({});
					//var imgElem = $("<img/>").attr("src",imgData);
					//$("#imgChartdiv6").append(imgElem);				
				
				if($modo=='edicion'){
					$Salida.="
					<a onclick='this.nextSibling.style.display=\"block\";this.nextSibling.nextSibling.style.display=\"block\";this.style.display=\"none\";'>mostrar valores</a>
					<a onclick='this.previousSibling.style.display=\"block\";this.nextSibling.style.display=\"none\";this.style.display=\"none\"' style='display:none;'>ocultar valores</a>
					<table style='display:none;'>".$TablaCont."</table>";
				}
				$SCRIPTS[]=$script;
			}
			//echo $script;

		}

		if(isset($GRAFICO['F'])){//genera grficos de fecha (a distancias irregulares)
				
			
		}
		
		if(isset($GRAFICO['T'])){//genera grficos de torta
			foreach($GRAFICO['T'] as $Ngraf => $NgrafArr){
				
				$Series='';
			 	//print_r($NgrafArr);	
			 	
			 	//print_r($NgrafArr);
			 	$Salida.="
			 	<h3><a href='./agrega_f.php?accion=cambia&tabla=INDgra&id=".$Ngraf."&salida=reporte'>".$NgrafArr['titulo']."</a>";
			 	
				if($NgrafArr['publicacion']=='1'){
					$Salida.=" visible web";
				}
			 	
			 	$Salida.= "
			 	</h3>";
			 	//print_r($NgrafArr);
			 	if($UsuarioAcc=="administrador"){
				 	foreach($NgrafArr['series'] as $Nind => $Nseriarr){
				 		$Salida.="elemento indicador: $Nind  <a href='./agrega_f.php?accion=borra&tabla=INDgraELEM&id=".$Nseriarr['id']."&salida=reporte.php'> x </a>";
				 		$Salida.= "<br>";
					}
					$Salida.="
					<a href='./agrega_f.php?tabla=INDgraELEM&campofijo=id_p_INDgra&campofijo_c=".$Ngraf."&salida=reporte.php?mostrargrafico=si'>aadir elemento a este grfico</a>";	
				}
				
				$Salida.="
				<div id='chartdiv".$Ngraf."' style='height:340px; width:460px;'></div>
				<script type='text/javascript'>	";		
				
				$script='<script type="text/javascript">';							
				
				$script.= " var _data = [";
				$primervalor='si';
				
				//echo "<pre>";print_r($NgrafArr);echo "</pre>";
				foreach($NgrafArr['series'] as $Nserie => $serie){
					$valor=$serie['valores'];
					//$Nserie;print_r($valor);
					
					if($Nserie!='titulo'&&$Nserie!='tipo'){
						if($primervalor=='no'){
								$mas = ", ";
							}else{$mas = "";}
						$paletaN++;
						$Series .= $mas."'".$Paleta[$paletaN]."'";
						
						
						if($primervalor=='no'){
							$script.= ", ";
						}else{
							$primervalor='no';
						}
						$script.= "['".$IND[$Nserie]['n_id_local']." ".$IND[$Nserie]['indicador']."', ".$valor."]";
					}
				}
				$script.= "];";
				
				$script.= "
			  		$.jqplot('chartdiv".$Ngraf."', [_data],
			   	 	{
			    		legend: {
			    			 show:true, location: 'e', fontSize:'14px'
				    	},
				      
				      	seriesDefaults: {
				        	renderer: jQuery.jqplot.PieRenderer,
				        	rendererOptions: {
				          		showDataLabels: true
				       	 	}
				      	}, 
				    
					    series:[".$Series."
					    ],
					    
					    title:{
					    	text:'".$NgrafArr['titulo']."',
							textColor:'#000',
							fontSize:'18px',
					    },
					    
		  				seriesColors: [ $Series ],
		
				      }
				  	);
				";
				
				$script.= "</script>";
	
					//var imgData = $('chartdiv".$Ngraf."').jqplotToImageStr({}); 
					//var imgElem = $('<img/>').attr('src',imgData); 
					//$('imgchartdiv".$Ngraf."').append(imgElem); 
				
				$SCRIPTS[]=$script;
			}
		}
$Salida.="
</div>";

$res['salida']=$Salida;
$res['script']=$script;
return $res;
}	




/**
* Analiza indicadores, fechas y registros y genera una respuesta en forma de array ordenado, tambien carga los resultados en un array global REG
*
* @param date $hoy fecha en que se realiza la consulta. Se eliminarn los registros posteriores y solo se mostrarn los indicadores de proyeccin cargados previamten, permite conocer el estado de la base en una fecha pasada.
* @param string $agrupacionprimaria nombre del campo utilizado como criterio para agrupar los indicadores en grupos 
* @param string $agrupacionsecundaria nombre del campo utilizado como criterio para agrupar los indicadores en subgrupos 
* @return string Retorna array con la siguiente estrucutura 
 * array[nombredegrupo][nombredesubgrupo][idindicador][array de datos indicador]
 * array[nombredegrupo][nombredesubgrupo][idindicador]['fechas'][ultimafechadelperiodo][array de datos registro]
 * 
*/
function indicadorescomunicaciones($hoy){
	
	global $PanelI, $UsuarioI, $Conec1, $AccGI;// variables globales de conexion y acceso
		
	global $Fechahasta;
		
	global $REG;// salida complementaria de registros sin dividir en grupos
		//array
		//REG
			//(idindicador)
				//(fecha)
					//(valor)
		
		include_once ('./comunicaciones_consulta.php');
		
		$a = comunicacionenconsulta('','todas','todas','todas','todas','recepcion','','','','');			
					
		$primerfecha=$Hoy;
		$ultimafecha=$hoy;
		
		foreach($a as $id => $row){
			$primerfecha=min($primerfecha,$row['emision']);
			$ultimafecha=max($ultimafecha,$row['cerradodesde']);
		}
		
		$Periodicidad = 'semanal';
				
		$fecharas=$primerfecha;
		
		while($fecharas<=$ultimafecha){
			
			$fecharas=periodosiguiente($fecharas,$Periodicidad);
			//$fecharas=sumadias($fecharas,7);
					
			
			foreach($a as $id => $row){
				if($row['emision']>=$fecharas){
					$ACUM['emitidos'][$row['sentido']][$fecharas]++;
					
					if($row['cerradodesde']<=$fecharas){
						$ACUM['abiertos'][$row['sentido']][$fecharas]++;
					}
					
				}
			}
			
		}
		
	$REG['-1']=$ACUM['emitidos']['saliente'];
	$REG['-2']=$ACUM['emitidos']['entrante'];
	$REG['-3']=$ACUM['abiertos']['saliente'];
	$REG['-4']=$ACUM['emitidos']['entrante'];
}

?>